Ticket #37247

2017.3 新規の翻訳

Open Date: 2017-06-05 23:42 Last Update: 2017-08-06 14:56

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 翻訳 MileStone: 2017.3 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

svn 13508 現在

= 2017.3 =

== New Features ==
- A Braille setting has been added to "show messages indefinitely". (#6669)
- In Microsoft Outlook message lists, report if a message is flagged. (#6374)
- In Microsoft Powerpoint, the exact type of a shape is now reported when editing a slide (Examples include: triangle, circle, video, arrow), rather than just 'shape'. (#7111)


== Changes ==
- An unbound gesture (script_restart) has been added to allow NVDA to be restarted quickly. (#6396)
- The keyboard layout can now be set from the NVDA Welcome dialog. (#6863)
- The names of landmarks are abbreviated in Braille as follows: (#3975)
 - "landmark": "lmk"
 - "banner": "bnnr"
 - "complementary": "comp"
 - "contentinfo": "cinf"
 - "main": "main"
 - "navigation": "nav"
 - "search": "srch"
 - "form": "frm"
 - "region": "rgn"
 - Example: "navigation landmark" becomes "lmk nav"


== Bug Fixes ==
- Editable div elements in Chrome no longer have their label reported as their value while in browse mode. (#7153)
- Pressing end while in browse mode of an empty Microsoft Word document no longer causes a runtime error. (#7009)
- Browse mode is now correctly   supported in Microsoft Edge where a document has been given a specific ARIA role of document. (#6998)
- In browse mode, you can now select or unselect to the end of the line using shift+end even when the caret is on the last character of the line. (#7157)
- If a dialog contains a progress bar, the dialog text is now updated when the progress bar changes. This means, for example, that the remaining time can now be read in NVDA's "Downloading Update" dialog. (#6862)


== Changes for Developers ==
- Timestamps in the log now include milliseconds. (#7163)

Attachment File List

No attachments

Ticket History (3/22 Histories)

2017-06-05 23:42 Updated by: nishimoto
  • New Ticket "2017.3 新規の翻訳" created
2017-06-14 12:18 Updated by: nishimoto
Comment

PowerPoint 関連で見慣れない単語の翻訳が大量に出てきたのでメモ

https://msdn.microsoft.com/en-us/library/office/ff862770.aspx

https://msdn.microsoft.com/ja-jp/library/office/ff862770.aspx

上記は notes for translators に書かれているが、下記が対応する日本語ドキュメントなので、 確認しながら訳語を選ぶ。

2017-06-14 13:50 Updated by: nishimoto
Comment

作業案

Index: nvda.po
===================================================================
--- nvda.po	(revision 33248)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-06-09 00:10+1000\n"
-"PO-Revision-Date: 2017-05-08 16:01+0900\n"
+"PO-Revision-Date: 2017-06-14 13:49+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -14,7 +14,7 @@
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-SourceCharset: utf-8\n"
-"X-Generator: Poedit 2.0.1\n"
+"X-Generator: Poedit 2.0.2\n"
 
 #. Translators: Message to indicate User Account Control (UAC) or other secure desktop screen is active.
 msgid "Secure Desktop"
@@ -691,26 +691,25 @@
 
 #. Translators: Displayed in braille for the banner landmark, normally found on web pages.
 msgid "bnnr"
-msgstr ""
+msgstr "バナー"
 
 #. Translators: Displayed in braille for the complementary landmark, normally found on web pages.
 msgid "cmpl"
-msgstr ""
+msgstr "補足情報"
 
 #. Translators: Displayed in braille for the contentinfo landmark, normally found on web pages.
 msgid "cinf"
-msgstr ""
+msgstr "コンテンツ情報"
 
 #. Translators: Displayed in braille for the navigation landmark, normally found on web pages.
 msgid "navi"
-msgstr ""
+msgstr "ナビゲーション"
 
 #. Translators: Displayed in braille for the search landmark, normally found on web pages.
 msgid "srch"
-msgstr ""
+msgstr "検索"
 
 #. Translators: Displayed in braille for a significant region, normally found on web pages.
-#, fuzzy
 msgid "rgn"
 msgstr "範囲"
 
@@ -1320,7 +1319,7 @@
 #. Translators: This is brailled to indicate a landmark (example output: lmk main).
 #, python-format
 msgid "lmk %s"
-msgstr ""
+msgstr "ランドマーク %s"
 
 #. Translators: This is spoken to indicate what has been selected. for example 'selected hello world'
 #. Translators: Announces selected text. %s is replaced with the text.
@@ -2192,10 +2191,10 @@
 msgstr "カレンダー"
 
 msgid "video"
-msgstr ""
+msgstr "ビデオ"
 
 msgid "audio"
-msgstr ""
+msgstr "オーディオ"
 
 #. Translators: This is presented when a control or document is unavailable.
 msgid "unavailable"
@@ -3329,7 +3328,6 @@
 msgstr "NVDAの終了"
 
 #. Translators: Input help mode message for restart NVDA command.
-#, fuzzy
 msgid "Restarts NVDA!"
 msgstr "NVDAの再起動"
 
@@ -4246,279 +4244,262 @@
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "10-point star"
-msgstr ""
+msgstr "10ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "12-point star"
-msgstr ""
+msgstr "12ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "16-point star"
-msgstr ""
+msgstr "16ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "24-point star"
-msgstr ""
+msgstr "24ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "32-point star"
-msgstr ""
+msgstr "32ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "4-point star"
-msgstr ""
+msgstr "4ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "5-point star"
-msgstr ""
+msgstr "5ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "6-point star"
-msgstr ""
+msgstr "6ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "7-point star"
-msgstr ""
+msgstr "7ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "8-point star"
-msgstr ""
+msgstr "8ポイントの星"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Arc"
-msgstr "アラビア語"
+msgstr "円弧"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Balloon"
-msgstr "バルーン"
+msgstr "吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Bent arrow"
-msgstr "左矢印"
+msgstr "90度の曲線に続くブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Bent Up Arrow"
-msgstr "左矢印"
+msgstr "90度の鋭角線に続くブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Bevel"
-msgstr "最低読み上げレベル"
+msgstr "斜角"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Block arc"
-msgstr ""
+msgstr "アーチ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Can"
-msgstr ""
+msgstr "円柱"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Chart Plus symbol"
-msgstr "選択した記号の読みを変更"
+msgstr "正方形を垂直方向と水平方向に4分割した形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Chart Star Symbol"
-msgstr "グラフエリア "
+msgstr "正方形を垂線と対角線で6分割した形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Chart X Symbol"
-msgstr "記号"
+msgstr "正方形を対角線で4分割した形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Chevron"
-msgstr ""
+msgstr "山形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Circle with line through center"
-msgstr ""
+msgstr "中央に線のある円"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Circular Arrow"
-msgstr ""
+msgstr "環状矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Cloud shape"
-msgstr "カーソルの形(&S)"
+msgstr "雲の形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Cloud callout"
-msgstr ""
+msgstr "雲形吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Corner"
-msgstr "コーナー"
+msgstr "四角形の欠落部分がある四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "four snipped corners"
-msgstr ""
+msgstr "4個の切り取られたコーナー"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Cross"
-msgstr ""
+msgstr "十字形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Cube"
-msgstr ""
+msgstr "直方体"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Curved Down Arrow"
-msgstr "下矢印"
+msgstr "下カーブのブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Ribbon banner"
-msgstr "バナー"
+msgstr "リボンバナー"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Curved Left Arrow"
-msgstr ""
+msgstr "左カーブのブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Curved Right Arrow"
-msgstr "右矢印"
+msgstr "右カーブのブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Curved Up Arrow"
-msgstr "上矢印"
+msgstr "上カーブのブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Curved Up Ribbon banner"
-msgstr ""
+msgstr "上カーブのリボンバナー"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Decagon"
-msgstr ""
+msgstr "十角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Diagonal stripe"
-msgstr "右上がり斜線縞模様"
+msgstr "斜線"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Diamond"
-msgstr ""
+msgstr "ひし形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Dodecagon"
-msgstr ""
+msgstr "十二角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Donut"
-msgstr ""
+msgstr "ドーナツ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Double brace"
-msgstr ""
+msgstr "中かっこ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Double bracket"
-msgstr "2回 {action}"
+msgstr "中かっこ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Double wave"
-msgstr ""
+msgstr "小波"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Down Arrow"
 msgstr "下矢印"
@@ -4527,262 +4508,256 @@
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with Down Arrow"
-msgstr ""
+msgstr "下矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Explosion"
-msgstr ""
+msgstr "爆発"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Alternate process flowchart symbol"
-msgstr ""
+msgstr "代替処理のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Card flowchart symbol"
-msgstr "選択した記号の読みを変更"
+msgstr "カードのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Collate flowchart symbol"
-msgstr "選択した記号の読みを変更"
+msgstr "照合のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Connector flowchart symbol"
-msgstr ""
+msgstr "結合子のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Data flowchart symbol"
-msgstr ""
+msgstr "データのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Decision flowchart symbol"
-msgstr ""
+msgstr "判断のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Delay flowchart symbol"
-msgstr ""
+msgstr "遅延のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Direct access storage flowchart symbol"
-msgstr ""
+msgstr "直接アクセス記憶のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Display flowchart symbol"
-msgstr ""
+msgstr "表示のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Document flowchart symbol"
-msgstr "ドキュメント情報"
+msgstr "書類のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Extract flowchart symbol"
-msgstr ""
+msgstr "抜き出しのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Internal storage flowchart symbol"
-msgstr ""
+msgstr "内部記憶のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Magnetic disk flowchart symbol"
-msgstr ""
+msgstr "磁気ディスクのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Manual input flowchart symbol"
-msgstr ""
+msgstr "手操作入力のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Manual operation flowchart symbol"
-msgstr ""
+msgstr "手作業のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Merge flowchart symbol"
-msgstr ""
+msgstr "組み合わせのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Multi-document flowchart symbol"
-msgstr ""
+msgstr "複数書類のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Offline storage flowchart symbol"
-msgstr ""
+msgstr "オフライン記憶域のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Off-page connector flowchart symbol"
-msgstr ""
+msgstr "他ページ結合子のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "'Or' flowchart symbol"
-msgstr ""
+msgstr "論理和のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Predefined process flowchart symbol"
-msgstr ""
+msgstr "定義済み処理のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Preparation flowchart symbol"
-msgstr ""
+msgstr "準備のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Process flowchart symbol"
-msgstr ""
+msgstr "処理のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Punched tape flowchart symbol"
-msgstr ""
+msgstr "せん孔テープのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Sequential access storage flowchart symbol"
-msgstr ""
+msgstr "順次アクセス記憶のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Sort flowchart symbol"
-msgstr ""
+msgstr "分類のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Stored data flowchart symbol"
-msgstr ""
+msgstr "記憶データのフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Summing junction flowchart symbol"
-msgstr ""
+msgstr "和接合のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Terminator flowchart symbol"
-msgstr ""
+msgstr "端子のフローチャート記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Folded corner"
-msgstr ""
+msgstr "メモ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Rectangular picture frame"
-msgstr "四角形グラデーション"
+msgstr "四角形の写真フレーム"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Funnel"
-msgstr ""
+msgstr "じょうご"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Gear with six teeth"
-msgstr ""
+msgstr "歯が6個ある歯車"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Gear with nine teeth"
-msgstr ""
+msgstr "歯が9個ある歯車"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Half of rectangular picture frame"
-msgstr ""
+msgstr "四角形の写真フレームを半分にした形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Heart"
-msgstr ""
+msgstr "ハート"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Heptagon"
-msgstr ""
+msgstr "七角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Hexagon"
-msgstr ""
+msgstr "六角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Horizontal scroll"
-msgstr "横縞模様"
+msgstr "横巻き"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Isosceles triangle"
-msgstr ""
+msgstr "二等辺三角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Left Arrow"
 msgstr "左矢印"
@@ -4791,158 +4766,151 @@
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with Left Arrow"
-msgstr ""
+msgstr "左矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Left brace"
-msgstr "左揃え"
+msgstr "左中かっこ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Left bracket"
-msgstr "左クリック"
+msgstr "左大かっこ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Counter-clockwise Circular arrow"
-msgstr ""
+msgstr "反時計回りの方向を指す環状矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Double-ended horizontal Arrow"
-msgstr ""
+msgstr "左右ブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with Double-ended horizontal Arrow"
-msgstr ""
+msgstr "左右矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Double-ended Circular arrow"
-msgstr ""
+msgstr "両端に矢印が付いている環状矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Ribbon with left and right arrows"
-msgstr ""
+msgstr "両端に矢印が付いているリボン"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Left right and up Arrows"
-msgstr "右矢印"
+msgstr "左と右および上の3方向ブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Left and up Arrows"
-msgstr "左矢印"
+msgstr "左および上矢印の2方向ブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Lightning bolt"
-msgstr "右オルト"
+msgstr "稲妻"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Line Callout"
-msgstr ""
+msgstr "枠付きで水平の吹き出し線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with horizontal accent bar"
-msgstr ""
+msgstr "水平の強調線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with border and horizontal accent bar"
-msgstr ""
+msgstr "枠付きで水平の強調線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Callout with horizontal line"
-msgstr "細線の横縞模様"
+msgstr "水平線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Callout with diagonal straight line"
-msgstr "細線の右上がり斜線縞模様"
+msgstr "斜めの直線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with diagonal callout line and accent bar"
-msgstr ""
+msgstr "斜めの吹き出し線と強調線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with border, diagonal straight line and accent bar"
-msgstr ""
+msgstr "枠と斜めの直線および強調線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with no border and diagonal callout line"
-msgstr ""
+msgstr "枠および斜めの吹き出し線のない吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with angled line"
-msgstr ""
+msgstr "折れ線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with angled callout line and accent bar"
-msgstr ""
+msgstr "折れた吹き出し線と強調線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with border, angled callout line, and accent bar"
-msgstr ""
+msgstr "枠と折れた吹き出し線と強調線の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with no border and angled callout line"
-msgstr ""
+msgstr "枠および折れた吹き出し線のない吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with callout line segments forming a U-shape"
-msgstr ""
+msgstr "U字型の吹き出し線分の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with accent bar and callout line segments forming a U-shape"
-msgstr ""
+msgstr "強調線およびU字型の吹き出し線分の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
@@ -4949,165 +4917,160 @@
 msgctxt "shape"
 msgid ""
 "Callout with border, accent bar, and callout line segments forming a U-shape"
-msgstr ""
+msgstr "枠線と強調線およびU字型の吹き出し線分の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with no border and callout line segments forming a U-shape"
-msgstr ""
+msgstr "枠線およびU字型の吹き出し線分のない吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Line inverse"
-msgstr "行番号(&N)"
+msgstr "右上がりの斜線"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Math Division symbol"
-msgstr ""
+msgstr "除算の数学記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Math Equivalence symbol"
-msgstr ""
+msgstr "等号の数学記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Math Subtraction symbol"
-msgstr ""
+msgstr "減算の数学記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Math Multiplication symbol"
-msgstr ""
+msgstr "乗算の数学記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Math Non-equivalence symbol"
-msgstr ""
+msgstr "不等号の数学記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Math Addition symbol"
-msgstr "記号の追加"
+msgstr "加算の数学記号"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Moon"
-msgstr ""
+msgstr "月"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Trapezoid with asymmetrical non-parallel sides"
-msgstr ""
+msgstr "台形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "'No' symbol"
-msgstr ""
+msgstr "禁止"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Notched RightArrow"
-msgstr ""
+msgstr "右向きのV字型矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Octagon"
-msgstr ""
+msgstr "八角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Oval"
-msgstr ""
+msgstr "楕円"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Oval-shaped callout"
-msgstr ""
+msgstr "円形吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Parallelogram"
-msgstr ""
+msgstr "平行四辺形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Pentagon"
-msgstr ""
+msgstr "ホームベース"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Incomplete Pie with wedge missing"
-msgstr ""
+msgstr "円グラフの一片が切り取られた形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Quarter Pie Wedge"
-msgstr ""
+msgstr "四分円"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Plaque"
-msgstr ""
+msgstr "ブローチ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Plaque Tabs"
-msgstr ""
+msgstr "四角形の輪郭を示す4個の四分円"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Arrows pointing left right up and down"
-msgstr ""
+msgstr "4方向ブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with Arrows pointing left right up and down"
-msgstr ""
+msgstr "4方向矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Rectangle"
-msgstr "選択可能"
+msgstr "四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Rectangular callout"
-msgstr "四角形グラデーション"
+msgstr "四角形吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Right Arrow"
 msgstr "右矢印"
@@ -5116,129 +5079,124 @@
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with Right Arrow"
-msgstr ""
+msgstr "右矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Right brace"
-msgstr "右揃え"
+msgstr "右中かっこ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Right bracket"
-msgstr "右クリック"
+msgstr "右大かっこ"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Right triangle"
-msgstr "右揃え"
+msgstr "直角三角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with one rounded corner"
-msgstr ""
+msgstr "1個の角が丸くなっている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with two rounded corners diagonally-opposed"
-msgstr ""
+msgstr "対角にある2個の角が丸くなっている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with two-rounded corners that share a side"
-msgstr ""
+msgstr "1辺を共有する2個の角が丸くなっている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rounded rectangle"
-msgstr ""
+msgstr "角丸四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rounded rectangle-shaped callout"
-msgstr ""
+msgstr "角丸四角形吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Smiley face"
-msgstr ""
+msgstr "スマイル"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with one snipped corner"
-msgstr ""
+msgstr "1個の角が欠けている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with two snipped corners diagonally-opposed"
-msgstr ""
+msgstr "対角にある2個の角が欠けている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with two snipped corners that share a side"
-msgstr ""
+msgstr "1辺を共有する2個の角が欠けている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Rectangle with one snipped corner and one rounded corner"
-msgstr ""
+msgstr "1個の角が欠けていて1個の角が丸くなっている四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Four small squares that define a rectangular shape"
-msgstr ""
+msgstr "四角形の輪郭を示す4個の小さな四角形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Right Arrow with Stripes"
-msgstr ""
+msgstr "先にストライプの付いた右向きのブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Sun"
-msgstr ""
+msgstr "太陽"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Curved arrow"
-msgstr "上矢印"
+msgstr "曲線状の矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Water droplet"
-msgstr ""
+msgstr "水滴"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Trapezoid"
-msgstr ""
+msgstr "台形"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Up Arrow"
 msgstr "上矢印"
@@ -5247,55 +5205,52 @@
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with UpArrow"
-msgstr ""
+msgstr "上矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Double-ended Arrow pointing up and down"
-msgstr ""
+msgstr "上下2方向ブロック矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Callout with arrows that point up and down"
-msgstr ""
+msgstr "上下のブロック矢印の付いた吹き出し"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "U-shaped Arrow"
-msgstr ""
+msgstr "U字型の矢印"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "shape"
 msgid "Vertical scroll"
-msgstr "縦縞模様"
+msgstr "縦巻き"
 
 #. Translators: a shape name from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Wave"
-msgstr ""
+msgstr "波"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "action"
 msgid "Back"
-msgstr ""
+msgstr "戻る"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "action"
 msgid "Beginning"
-msgstr "実行中"
+msgstr "最初"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "action"
 msgid "Document"
 msgstr "ドキュメント"
@@ -5302,52 +5257,48 @@
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "action"
 msgid "End"
-msgstr "エンド"
+msgstr "最後"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "action"
 msgid "Next"
-msgstr ""
+msgstr "次"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "action"
 msgid "Help"
-msgstr "ヘルプ(&H)"
+msgstr "ヘルプ"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "action"
 msgid "Home"
-msgstr ""
+msgstr "ホーム"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "action"
 msgid "Information"
-msgstr "アドオンの情報"
+msgstr "情報"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "action"
 msgid "Movie"
-msgstr ""
+msgstr "ムービー"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
 msgctxt "shape"
 msgid "Return"
-msgstr ""
+msgstr "戻る"
 
 #. Translators: an action button label from Microsoft Office.
 #. See MSOAutoShapeType enumeration from https://msdn.microsoft.com/en-us/library/office/ff862770.aspx?f=255&MSPPError=-2147217396
-#, fuzzy
 msgctxt "action"
 msgid "Sound"
 msgstr "サウンド"
@@ -6269,34 +6220,33 @@
 
 #. Translators: a flag for a Microsoft Outlook message
 #. See https://msdn.microsoft.com/en-us/library/office/aa211991(v=office.11).aspx
-#, fuzzy
 msgid "purple flag"
-msgstr "パープルの色"
+msgstr "パープルのフラグ"
 
 #. Translators: a flag for a Microsoft Outlook message
 #. See https://msdn.microsoft.com/en-us/library/office/aa211991(v=office.11).aspx
 msgid "Orange flag"
-msgstr ""
+msgstr "オレンジのフラグ"
 
 #. Translators: a flag for a Microsoft Outlook message
 #. See https://msdn.microsoft.com/en-us/library/office/aa211991(v=office.11).aspx
 msgid "Green flag"
-msgstr ""
+msgstr "グリーンのフラグ"
 
 #. Translators: a flag for a Microsoft Outlook message
 #. See https://msdn.microsoft.com/en-us/library/office/aa211991(v=office.11).aspx
 msgid "Yellow flag"
-msgstr ""
+msgstr "イエローのフラグ"
 
 #. Translators: a flag for a Microsoft Outlook message
 #. See https://msdn.microsoft.com/en-us/library/office/aa211991(v=office.11).aspx
 msgid "Blue flag"
-msgstr ""
+msgstr "ブルーのフラグ"
 
 #. Translators: a flag for a Microsoft Outlook message
 #. See https://msdn.microsoft.com/en-us/library/office/aa211991(v=office.11).aspx
 msgid "Red flag"
-msgstr ""
+msgstr "レッドのフラグ"
 
 #. Translators: for a high importance email
 msgid "high importance"
@@ -6502,9 +6452,8 @@
 msgstr "スライド {slideNumber}"
 
 #. Translators:   an unlabelled item in Powerpoint another shape is overlapping
-#, fuzzy
 msgid "other item"
-msgstr "ヘッダー項目"
+msgstr "その他の項目"
 
 #. Translators: A message when a shape is infront of another shape on a Powerpoint slide
 #, python-brace-format
@@ -7032,7 +6981,6 @@
 msgid "Exit NVDA"
 msgstr "NVDAの終了"
 
-#, fuzzy
 msgid ""
 "Most commands for controlling NVDA require you to hold down the NVDA key "
 "while pressing other keys.\n"
@@ -7047,7 +6995,7 @@
 "初期状態ではInsertキーがNVDA制御キーとして使えます。\n"
 "NVDA+NまたはシステムトレイのアイコンでNVDAメニューが開きます。\n"
 "NVDAメニューには、NVDAの終了、設定、ヘルプなどがあります。\n"
-"タッチモードでは2本指2回タップでNVDAメニューが開きます。\n"
+"タッチモードでは2本指2回タップでNVDAメニューが開きます。"
 
 #. Translators: The title of the Welcome dialog when user starts NVDA for the first time.
 msgid "Welcome to NVDA"
@@ -7068,9 +7016,8 @@
 msgstr "キーボード配列(&K)"
 
 #. Translators: The label of a checkbox in the Welcome dialog.
-#, fuzzy
 msgid "&Use CapsLock as an NVDA modifier key"
-msgstr "英語キーボードのCapsLockキーをNVDA制御キーとして使用"
+msgstr "英語キーボードのCapsLockキーをNVDA制御キーとして使用(&U)"
 
 #. Translators: The label of a checkbox in the Welcome dialog.
 #. Translators: The label for a setting in general settings to allow NVDA to start after logging onto Windows (if checked, NvDA will start automatically after loggin into Windows; if not, user must start NVDA by pressing the shortcut key (CTRL+Alt+N by default).
@@ -7078,9 +7025,8 @@
 msgstr "Windowsへのログオン後にNVDAを自動的に開始(&A)"
 
 #. Translators: The label of a checkbox in the Welcome dialog.
-#, fuzzy
 msgid "&Show this dialog when NVDA starts"
-msgstr "NVDA起動時にこのダイアログを表示"
+msgstr "NVDA起動時にこのダイアログを表示(&S)"
 
 #. Translators: The label of the license text which will be shown when NVDA installation program starts.
 msgid "License Agreement"
@@ -8470,18 +8416,16 @@
 msgstr "カーソルの形(&S)"
 
 #. Translators: The label for a setting in braille settings to change how long a message stays on the braille display (in seconds).
-#, fuzzy
 msgid "Message &timeout (sec)"
-msgstr "メッセージの表示終了待ち時間(秒)"
+msgstr "メッセージの表示終了待ち時間(秒)(&T)"
 
 #. Translators: The label for a setting in braille settings to display a message on the braille display indefinitely.
 msgid "Show &messages indefinitely"
-msgstr ""
+msgstr "メッセージの表示を終了させない(&M)"
 
 #. Translators: The label for a setting in braille settings to set whether braille should be tethered to focus or review cursor.
-#, fuzzy
 msgid "B&raille tethered to:"
-msgstr "点字表示切り替え"
+msgstr "点字表示切り替え(&R)"
 
 #. Translators: The label for a setting in braille settings to read by paragraph (if it is checked, the commands to move the display by lines moves the display by paragraphs instead).
 msgid "Read by &paragraph"
2017-06-23 11:59 Updated by: nishimoto
Comment

Windows 10 音声エンジンへの対応

Index: nvda.po
===================================================================
--- nvda.po     (revision 33536)
+++ nvda.po     (working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-06-23 00:10+1000\n"
-"PO-Revision-Date: 2017-06-14 13:49+0900\n"
+"PO-Revision-Date: 2017-06-23 11:57+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -8541,7 +8541,7 @@

 #. Translators: Description for a speech synthesizer.
 msgid "Windows OneCore voices"
-msgstr ""
+msgstr "Windows OneCore 音声"

 #. Translators: Description for a speech synthesizer.
 msgid "No speech"
2017-06-23 16:52 Updated by: nishimoto
Comment

ユーザーガイド svn 13541 までの更新。 作業中(未翻訳を英語のまま入れている箇所がある)

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 33581)
+++ userGuide.t2t	(working copy)
@@ -136,6 +136,10 @@
 また、「ファイル名を指定して実行」ダイアログに、NVDAと入力してEnterキーを押すことでも実行できます。
 NVDAの実行ファイルに [コマンドラインオプション #CommandLineOptions] をつけて実行することもできます。NVDAの再起動(-r), 終了(-q), アドオンの無効化(--disable-addons)などです。
 
+For installed copies, NVDA stores the configuration in the roaming application data folder of the current user by default (e.g. "C:\Users\<user>\AppData\Roaming").
+It is possible to change this in a way that NVDA loads its configuration from the local application data folder instead.
+Consult the section about [system wide parameters #SystemWideParameters] for more details.
+
 ポータブル版を起動するには、NVDAを展開したフォルダーを開いて、nvda.exeファイルに移動してEnterキーを押すかダブルクリックしてください。
 
 NVDAを起動すると、最初に上り調子の音が聞こえます (読み込み中であることを伝えています) 。
@@ -147,8 +151,9 @@
 
 NVDAを初めて起動すると、NVDA制御キーの代替キーとNVDAメニューに関する基本情報を表示するダイアログボックスが表示されます。
 これらについては、この後の説明を参照してください。
-ダイアログボックスには三つのチェックボックスがあります。
-1番目は「英語キーボードのCapsLockキーをNVDA制御キーとして使用」の設定です。
+ダイアログボックスには1個のコンボボックスと3個のチェックボックスがあります。
+The combobox lets you select the keyboard layout.
+チェックボックスの1番目は「英語キーボードのCapsLockキーをNVDA制御キーとして使用」の設定です。
 2番目は「Windowsへのログオン後にNVDAを自動的に開始」の設定です。これはインストールされたNVDAだけで有効です。
 3番目は「NVDA起動時にこのダイアログを表示」の設定です。
 
@@ -542,7 +547,7 @@
 MathPlayer は以下から無料でダウンロードできます: http://www.dessci.com/en/products/mathplayer/
 
 NVDA は次の種類の数式コンテンツに対応します:
-- Mozilla Firefox と Microsoft Internet Explorer における MathML
+- Mozilla Firefox, Microsoft Internet Explorer および Google Chrome における MathML
 - Microsoft Word と PowerPoint における Design Science の MathType, ただし MathType をインストールしておく必要があります。評価版でもかまいません。
 - Adobe Reader における MathML, ただしまだ公式な規格ではないため、この形式のファイルを作成できるソフトは公開されていません。
 -
@@ -967,6 +972,9 @@
 このオプションは数値フィールドで、NVDA のメッセージを点字ディスプレイ上に何秒間表示するかを制御できます。
 この値を 0 にするとメッセージは表示されません。
 
+==== Show Messages Indefinitely ====
+This option allows NVDA messages to be displayed on the braille display indefinitely.
+
 %kc:setting
 ==== 点字表示の切り替え ====[BrailleTether]
 キー: NVDA+Ctrl+T
@@ -1589,6 +1597,17 @@
  -
 -
 
+++ Windows OneCore Voices ++
+Windows 10 includes new voices known as "OneCore" or "mobile" voices.
+Voices are provided for many languages, and they are more responsive than the Microsoft voices available using Microsoft Speech API version 5.
+
+To install voices for additional languages, see this Microsoft article: https://support.office.com/en-us/article/How-to-download-Text-to-Speech-languages-for-Windows-4c83a8d8-7486-42f7-8e46-2b0fdf753130
+
+Please note that the faster rates available with Narrator are not currently available with NVDA.
+Also, the speed you select in the Windows Settings affects the rate set in NVDA.
+These are issues we cannot resolve without changes to Windows.
+We are hopeful that these will be addressed in a future Windows update.
+
 ++ Audiologic Tts3 ++
 これは、イタリア語向けの商用音声エンジンです。
 この音声エンジンをNVDAで使用するには、システムにインストールする必要があります。
@@ -2238,8 +2257,9 @@
 | rN | テーブルの行番号n 例 r1 r2 |
 | hN | 見出しレベルn 例 h1 h2 |
 | lnk | リンク |
+| vlnk | 既読リンク |
 | lst | リスト |
-| vlnk | 既読リンク |
+| lmk | ランドマーク |
 | mnu | メニュー |
 | mnubar | メニューバー |
 | rbtn | ラジオボタン |
@@ -2261,6 +2281,17 @@
 | sel | オブジェクトが選択中 |
 | submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
 
+Finally, the following abbreviations for landmarks are defined:
+|| Abbreviation | Landmark |
+| bnnr | banner |
+| cinf | content info |
+| cmpl | complementary |
+| form | form |
+| main | main |
+| navi | navigation |
+| srch | search |
+| rgn | region |
+
 + 高度なトピック +
 
 ++ コマンドラインオプション ++[CommandLineOptions]
@@ -2304,6 +2335,18 @@
 | なし | --install | NVDAのインストール(新規にインストールされたNVDAを起動) |
 | なし | --install-silent | NVDAのサイレントインストール(新規にインストールされたNVDAを起動しない) |
 
+++ System wide parameters++[SystemWideParameters]
+NVDA allows some values to be set in the system registry which alter the system wide behavior of NVDA.
+These values are stored in the registry under one of the following keys:
+- 32-bit system: "HKEY_LOCAL_MACHINE\SOFTWARE\nvda"
+- 64-bit system: "HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\nvda"
+-
+
+The following values can be set under this registry key:
+|| Name | Type | Possible values | Description |
+| configInLocalAppData | DWORD | 0 (default) to disable, 1 to enable | If enabled, stores the NVDA user configuration in the local application data instead of the roaming application data |
+| serviceDebug | DWORD | 0 (default) to disable, 1 to enable | If enabled, disables secure mode on windows secure desktops, allowing the use of the Python console and Log viewer. Due to several major security implications, the use of this option is strongly discouraged |
+
 + さらに詳細な情報 +
 NVDAに関して、さらに詳細な情報や助けが必要な場合は、NVDAのサイト、NVDA_URLを参照してください。
 ここには追加のドキュメント、そして技術サポートやコミュニティーのリソースがあります。
2017-06-23 17:47 Updated by: nishimoto
Comment

作業案

Roaming は移動プロファイルに関する用語だが、ローカルアプリケーションデータと区別をしたいので、 ローミング設定フォルダ(AppData/Roaming)、 ローカル設定フォルダ(AppData/Local)という言葉を作りました。

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 33581)
+++ userGuide.t2t	(working copy)
@@ -136,6 +136,10 @@
 また、「ファイル名を指定して実行」ダイアログに、NVDAと入力してEnterキーを押すことでも実行できます。
 NVDAの実行ファイルに [コマンドラインオプション #CommandLineOptions] をつけて実行することもできます。NVDAの再起動(-r), 終了(-q), アドオンの無効化(--disable-addons)などです。
 
+インストールされたNVDAの実行に使われる設定ファイルは、既定では現在のユーザーのローミング設定フォルダ("C:\Users\<user>\AppData\Roaming")に保存されます。
+NVDAの設定をローカル設定フォルダから読み込むように変更できます。
+これについては[システム全体のパラメーター #SystemWideParameters]を参照してください。
+
 ポータブル版を起動するには、NVDAを展開したフォルダーを開いて、nvda.exeファイルに移動してEnterキーを押すかダブルクリックしてください。
 
 NVDAを起動すると、最初に上り調子の音が聞こえます (読み込み中であることを伝えています) 。
@@ -147,8 +151,9 @@
 
 NVDAを初めて起動すると、NVDA制御キーの代替キーとNVDAメニューに関する基本情報を表示するダイアログボックスが表示されます。
 これらについては、この後の説明を参照してください。
-ダイアログボックスには三つのチェックボックスがあります。
-1番目は「英語キーボードのCapsLockキーをNVDA制御キーとして使用」の設定です。
+ダイアログボックスには1個のコンボボックスと3個のチェックボックスがあります。
+コンボボックスでキーボード配列を選ぶことができます。
+チェックボックスの1番目は「英語キーボードのCapsLockキーをNVDA制御キーとして使用」の設定です。
 2番目は「Windowsへのログオン後にNVDAを自動的に開始」の設定です。これはインストールされたNVDAだけで有効です。
 3番目は「NVDA起動時にこのダイアログを表示」の設定です。
 
@@ -542,7 +547,7 @@
 MathPlayer は以下から無料でダウンロードできます: http://www.dessci.com/en/products/mathplayer/
 
 NVDA は次の種類の数式コンテンツに対応します:
-- Mozilla Firefox と Microsoft Internet Explorer における MathML
+- Mozilla Firefox, Microsoft Internet Explorer および Google Chrome における MathML
 - Microsoft Word と PowerPoint における Design Science の MathType, ただし MathType をインストールしておく必要があります。評価版でもかまいません。
 - Adobe Reader における MathML, ただしまだ公式な規格ではないため、この形式のファイルを作成できるソフトは公開されていません。
 -
@@ -967,6 +972,9 @@
 このオプションは数値フィールドで、NVDA のメッセージを点字ディスプレイ上に何秒間表示するかを制御できます。
 この値を 0 にするとメッセージは表示されません。
 
+==== メッセージの表示を終了させない ====
+このオプションをチェックすると、点字ディスプレイへのメッセージの表示が終了しません。
+
 %kc:setting
 ==== 点字表示の切り替え ====[BrailleTether]
 キー: NVDA+Ctrl+T
@@ -1589,6 +1597,17 @@
  -
 -
 
+++ Windows OneCore 音声 ++
+Windows 10 では OneCore あるいは「モバイル」という名前の新しい音声が利用できます。
+これらの音声は多くの言語で利用でき、従来の Speech API バージョン5の音声と比べて軽快に動作します。
+
+追加の言語について音声をインストールするには Microsoft の以下の記事を参照してください: https://support.office.com/en-us/article/How-to-download-Text-to-Speech-languages-for-Windows-4c83a8d8-7486-42f7-8e46-2b0fdf753130
+
+ナレーターではこれらの音声のスピードをさらに速くすることができますが、現在の NVDA はスピードの設定に完全には対応していません。
+また、Windows の設定で音声のスピードを変更すると NVDA の読み上げ速度に影響します。
+これらは Windows の側で対応されるべき課題です。
+将来の Windows Update で解決されることを期待しています。
+
 ++ Audiologic Tts3 ++
 これは、イタリア語向けの商用音声エンジンです。
 この音声エンジンをNVDAで使用するには、システムにインストールする必要があります。
@@ -2238,8 +2257,9 @@
 | rN | テーブルの行番号n 例 r1 r2 |
 | hN | 見出しレベルn 例 h1 h2 |
 | lnk | リンク |
+| vlnk | 既読リンク |
 | lst | リスト |
-| vlnk | 既読リンク |
+| lmk | ランドマーク |
 | mnu | メニュー |
 | mnubar | メニューバー |
 | rbtn | ラジオボタン |
@@ -2261,6 +2281,17 @@
 | sel | オブジェクトが選択中 |
 | submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
 
+以下はランドマークを表す表記です:
+|| 表記 | ランドマーク |
+| bnnr | バナー |
+| cinf | コンテンツ情報 |
+| cmpl | 補足情報 |
+| form | フォーム |
+| main | メイン |
+| navi | ナビゲーション |
+| srch | 検索 |
+| rgn | 範囲 |
+
 + 高度なトピック +
 
 ++ コマンドラインオプション ++[CommandLineOptions]
@@ -2304,6 +2335,18 @@
 | なし | --install | NVDAのインストール(新規にインストールされたNVDAを起動) |
 | なし | --install-silent | NVDAのサイレントインストール(新規にインストールされたNVDAを起動しない) |
 
+++ システム全体のパラメーター ++[SystemWideParameters]
+システム全体でNVDAの動作を変更するためにWindowsのレジストリが使われます。
+以下のキーのいずれかに、設定の値が保存されます:
+- 32ビットシステム: "HKEY_LOCAL_MACHINE\SOFTWARE\nvda"
+- 64ビットシステム: "HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\nvda"
+-
+
+このレジストリキーには以下の値を設定できます:
+|| 名前 | 種類 | 取り得る値 | 詳細 |
+| configInLocalAppData | DWORD | 0(既定)で無効, 1で有効 | 有効にするとNVDAのユーザー設定をローミング設定フォルダではなくローカル設定フォルダに保存 |
+| serviceDebug | DWORD | 0(既定)で無効, 1で有効 | 有効にするとセキュアデスクトップでセキュアモードを使用しません。セキュアデスクトップでPythonコンソールやログビューアが有効になります。セキュリティに関する問題が強く懸念されるためこのオプションの利用は非推奨 |
+
 + さらに詳細な情報 +
 NVDAに関して、さらに詳細な情報や助けが必要な場合は、NVDAのサイト、NVDA_URLを参照してください。
 ここには追加のドキュメント、そして技術サポートやコミュニティーのリソースがあります。
2017-06-30 10:47 Updated by: nishimoto
Comment

nvda.po の更新案

Microsoft Word のブラウズモードで前後のエラーに移動できるようになった。

Index: nvda.po
===================================================================
--- nvda.po	(revision 33725)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-06-30 00:10+1000\n"
-"PO-Revision-Date: 2017-06-23 11:57+0900\n"
+"PO-Revision-Date: 2017-06-30 10:43+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -95,49 +95,41 @@
 msgstr "appモジュールの%sにエラーがあります"
 
 #. Translators: Reported for the banner landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "banner"
 msgstr "バナー"
 
 #. Translators: Reported for the complementary landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "complementary"
 msgstr "補足情報"
 
 #. Translators: Reported for the contentinfo landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "content info"
 msgstr "コンテンツ情報"
 
 #. Translators: Reported for the main landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "main"
 msgstr "メイン"
 
 #. Translators: Reported for the navigation landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "navigation"
 msgstr "ナビゲーション"
 
 #. Translators: Reported for the search landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "search"
 msgstr "検索"
 
 #. Translators: Reported for the form landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "form"
 msgstr "フォーム"
 
 #. Translators: Reported for a significant region, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "region"
 msgstr "範囲"
@@ -703,49 +695,41 @@
 msgstr "チェックなし"
 
 #. Translators: Displayed in braille for the banner landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "bnnr"
 msgstr "バナー"
 
 #. Translators: Displayed in braille for the complementary landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "cmpl"
 msgstr "補足情報"
 
 #. Translators: Displayed in braille for the contentinfo landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "cinf"
 msgstr "コンテンツ情報"
 
 #. Translators: Displayed in braille for the main landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "main"
 msgstr "メイン"
 
 #. Translators: Displayed in braille for the navigation landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "navi"
 msgstr "ナビゲーション"
 
 #. Translators: Displayed in braille for the search landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "srch"
 msgstr "検索"
 
 #. Translators: Displayed in braille for the form landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "form"
 msgstr "フォーム"
 
 #. Translators: Displayed in braille for a significant region, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "rgn"
 msgstr "範囲"
@@ -1305,24 +1289,20 @@
 msgstr "前の注釈がありません"
 
 #. Translators: Input help message for a quick navigation command in browse mode.
-#, fuzzy
 msgid "moves to the next error"
-msgstr "次の区切り線へ移動"
+msgstr "次のエラーに移動"
 
 #. Translators: Message presented when the browse mode element is not found.
-#, fuzzy
 msgid "no next error"
-msgstr "次の区切り線がありません"
+msgstr "次のエラーがありません"
 
 #. Translators: Input help message for a quick navigation command in browse mode.
-#, fuzzy
 msgid "moves to the previous error"
-msgstr "前の区切り線へ移動"
+msgstr "前のエラーに移動"
 
 #. Translators: Message presented when the browse mode element is not found.
-#, fuzzy
 msgid "no previous error"
-msgstr "前の区切り線がありません"
+msgstr "前のエラーがありません"
 
 #. Translators: The label of a radio button to select the type of element
 #. in the browse mode Elements List dialog.
@@ -6150,7 +6130,7 @@
 
 #. Translators: Announced in braille when suggestions appear when search term is entered in various search fields such as Start search box in Windows 10.
 msgid "Suggestions"
-msgstr ""
+msgstr "候補"
 
 #. Translators: The label for a 'composition' Window that appears when the user is typing one or more east-Asian characters into a document.
 msgid "Composition"
@@ -8126,7 +8106,7 @@
 #. Translators: This is the label for a combobox in the
 #. object presentation settings dialog.
 msgid "Play a sound when &auto-suggestions appear"
-msgstr ""
+msgstr "自動入力候補を音で報告(&A)"
 
 #. Translators: This is the label for the browse mode settings dialog.
 msgid "Browse Mode"
@@ -9817,9 +9797,9 @@
 msgid "{revisionType} {description}: {text} by {author} on {date}"
 msgstr "{revisionType} {description} {text} 更新者 {author} 更新日 {date}"
 
-#, fuzzy, python-brace-format
+#, python-brace-format
 msgid "spelling: {text}"
-msgstr "スペルミス"
+msgstr "スペルミス {text}"
 
 #. Translators: single line spacing
 msgctxt "line spacing value"
@@ -10058,9 +10038,8 @@
 
 #. Translators: The label of a radio button to select the type of element
 #. in the browse mode Elements List dialog.
-#, fuzzy
 msgid "&errors"
-msgstr "エラー"
+msgstr "エラー(&E)"
 
 #. Translators: The name of a series of braille displays.
 msgid "HIMS Braille Sense/Braille EDGE/Smart Beetle series"
2017-06-30 11:01 Updated by: nishimoto
Comment

さきほどの作業の修正。 spelling error の意味と判断されるものは「エラー」ではなく「スペルミス」と翻訳し、 過去の作業と整合するようにしました。

Index: nvda.po
===================================================================
--- nvda.po	(revision 33725)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-06-30 00:10+1000\n"
-"PO-Revision-Date: 2017-06-23 11:57+0900\n"
+"PO-Revision-Date: 2017-06-30 10:59+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -95,49 +95,41 @@
 msgstr "appモジュールの%sにエラーがあります"
 
 #. Translators: Reported for the banner landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "banner"
 msgstr "バナー"
 
 #. Translators: Reported for the complementary landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "complementary"
 msgstr "補足情報"
 
 #. Translators: Reported for the contentinfo landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "content info"
 msgstr "コンテンツ情報"
 
 #. Translators: Reported for the main landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "main"
 msgstr "メイン"
 
 #. Translators: Reported for the navigation landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "navigation"
 msgstr "ナビゲーション"
 
 #. Translators: Reported for the search landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "search"
 msgstr "検索"
 
 #. Translators: Reported for the form landmark, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "form"
 msgstr "フォーム"
 
 #. Translators: Reported for a significant region, normally found on web pages.
-#, fuzzy
 msgctxt "aria"
 msgid "region"
 msgstr "範囲"
@@ -703,49 +695,41 @@
 msgstr "チェックなし"
 
 #. Translators: Displayed in braille for the banner landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "bnnr"
 msgstr "バナー"
 
 #. Translators: Displayed in braille for the complementary landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "cmpl"
 msgstr "補足情報"
 
 #. Translators: Displayed in braille for the contentinfo landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "cinf"
 msgstr "コンテンツ情報"
 
 #. Translators: Displayed in braille for the main landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "main"
 msgstr "メイン"
 
 #. Translators: Displayed in braille for the navigation landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "navi"
 msgstr "ナビゲーション"
 
 #. Translators: Displayed in braille for the search landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "srch"
 msgstr "検索"
 
 #. Translators: Displayed in braille for the form landmark, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "form"
 msgstr "フォーム"
 
 #. Translators: Displayed in braille for a significant region, normally found on web pages.
-#, fuzzy
 msgctxt "braille landmark abbreviation"
 msgid "rgn"
 msgstr "範囲"
@@ -1305,24 +1289,20 @@
 msgstr "前の注釈がありません"
 
 #. Translators: Input help message for a quick navigation command in browse mode.
-#, fuzzy
 msgid "moves to the next error"
-msgstr "次の区切り線へ移動"
+msgstr "次のスペルミスに移動"
 
 #. Translators: Message presented when the browse mode element is not found.
-#, fuzzy
 msgid "no next error"
-msgstr "次の区切り線がありません"
+msgstr "次のスペルミスがありません"
 
 #. Translators: Input help message for a quick navigation command in browse mode.
-#, fuzzy
 msgid "moves to the previous error"
-msgstr "前の区切り線へ移動"
+msgstr "前のスペルミスに移動"
 
 #. Translators: Message presented when the browse mode element is not found.
-#, fuzzy
 msgid "no previous error"
-msgstr "前の区切り線がありません"
+msgstr "前のスペルミスがありません"
 
 #. Translators: The label of a radio button to select the type of element
 #. in the browse mode Elements List dialog.
@@ -6150,7 +6130,7 @@
 
 #. Translators: Announced in braille when suggestions appear when search term is entered in various search fields such as Start search box in Windows 10.
 msgid "Suggestions"
-msgstr ""
+msgstr "候補"
 
 #. Translators: The label for a 'composition' Window that appears when the user is typing one or more east-Asian characters into a document.
 msgid "Composition"
@@ -8126,7 +8106,7 @@
 #. Translators: This is the label for a combobox in the
 #. object presentation settings dialog.
 msgid "Play a sound when &auto-suggestions appear"
-msgstr ""
+msgstr "自動入力候補を音で報告(&A)"
 
 #. Translators: This is the label for the browse mode settings dialog.
 msgid "Browse Mode"
@@ -9817,9 +9797,9 @@
 msgid "{revisionType} {description}: {text} by {author} on {date}"
 msgstr "{revisionType} {description} {text} 更新者 {author} 更新日 {date}"
 
-#, fuzzy, python-brace-format
+#, python-brace-format
 msgid "spelling: {text}"
-msgstr "スペルミス"
+msgstr "スペル {text}"
 
 #. Translators: single line spacing
 msgctxt "line spacing value"
@@ -10058,9 +10038,8 @@
 
 #. Translators: The label of a radio button to select the type of element
 #. in the browse mode Elements List dialog.
-#, fuzzy
 msgid "&errors"
-msgstr "エラー"
+msgstr "スペルミス(&E)"
 
 #. Translators: The name of a series of braille displays.
 msgid "HIMS Braille Sense/Braille EDGE/Smart Beetle series"
2017-07-08 13:05 Updated by: nishimoto
Comment

ユーザーガイド svn 13565

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 33881)
+++ userGuide.t2t	(working copy)
@@ -506,6 +506,7 @@
 - O: 埋め込みオブジェクト
 - 1から6: レベル1から6のそれぞれの見出しに移動
 - A: 注釈(コメント、校閲者による更新など)
+- W: スペルミス
 -
 コンテナ要素(内部に要素を含む要素、リストやテーブルなど)の先頭や直後に移動するには:
 || 名称 | キー | 説明 |
@@ -606,7 +607,7 @@
 %kc:beginInclude
 Microsoft Word で要素リストを開くにはブラウズモードに切り替えて NVDA+F7 を押します。
 %kc:endInclude
-要素リストでは見出し、リンク、コメント(変更履歴を含む)の一覧が利用できます。
+要素リストでは見出し、リンク、コメント(変更履歴を含む)、文章校正(スペルミス)の一覧が利用できます。
 
 +++ コメントの報告 +++
 %kc:beginInclude
@@ -1164,6 +1165,13 @@
 
 ターミナルやチャットプログラムの履歴など、特定のオブジェクトに対する新しいコンテンツの報告の方法を切り替えます。
 
+==== 自動入力候補を音で報告 ====
+チェックされている場合、自動入力候補が表示されると NVDA が音で報告します。
+自動入力候補とは、エディットフィールドやドキュメントで、入力中のテキストに基づいて表示される候補のリストです。
+例えば Windows Vista 以降でスタートメニューの検索ボックスにテキストを入力すると、Windows は入力された文字に応じて候補のリストを表示します。
+また多くの Windows 10 アプリには検索という名前のエディットフィールドがあります。このような場合に NVDA は候補のリストが表示されたことを報告します。
+エディットフィールドから他の要素にフォーカスが移動すると、自動入力候補は表示されなくなります。場合によっては NVDA は自動入力候補が消えたことも報告します。
+
 +++ 入力メソッド設定 +++
 設定メニューから入力メソッド設定のダイアログを開くことができます。
 これは IME またはテキストサービスに対応したアジア言語の文字入力を NVDA が報告するための設定です。
2017-07-08 13:11 Updated by: nishimoto
Comment

changes がだいぶ増えてきた

= 2017.3 =

== New Features ==
- A Braille setting has been added to "show messages indefinitely". (#6669)
- In Microsoft Outlook message lists, report if a message is flagged. (#6374)
- In Microsoft Powerpoint, the exact type of a shape is now reported when editing a slide (Examples include: triangle, circle, video, arrow), rather than just 'shape'. (#7111)
- Mathematical content (provided as MathML) is now supported in Google Chrome. (#7184)
- NVDA can now speak using the new Windows OneCore voices (also known as mobile voices) included in Windows 10. You access these by selecting Windows OneCore voices in NVDA's Synthesizer dialog. (#6159)
- NVDA user configuration files can now be stored in the user's local application data folder. This is enabled via a setting in the registry. See 'System wide parameters' in the user guide for more details. (#6812)
- In web browsers, NVDA now reports placeholder values for fields (specifically, aria-placeholder is now supported). (#7004)
- In Browse mode for Microsoft Word, it is now possible to navigate to spelling  errors using quick navigation (w and shift+w) (#6942)
- Added support for the Date picker control found in Microsoft Outlook Appointment dialogs. (#7217)
- The currently selected suggestion is now reported in Windows 10 Mail to/cc fields and the Windows 10 Settings search field. (#6241)
- A sound is now playd to indicate the  appearance of suggestions in certain search fields in Windows 10 (E.g. start screen, settings search, Windows 10 mail to/cc fields). (#6241)
- Automatically report notifications in Skype for Business Desktop, such as when someone starts a conversation with you.  (#7281)
- Automatically report notifications in Microsoft Edge, such as when a download starts.  (#7281)


== Changes ==
- An unbound gesture (script_restart) has been added to allow NVDA to be restarted quickly. (#6396)
- The keyboard layout can now be set from the NVDA Welcome dialog. (#6863)
- The names of landmarks are abbreviated in Braille as follows: (#3975)
 - "landmark": "lmk"
 - "banner": "bnnr"
 - "complementary": "comp"
 - "contentinfo": "cinf"
 - "main": "main"
 - "navigation": "nav"
 - "search": "srch"
 - "form": "frm"
 - "region": "rgn"
 - Example: "navigation landmark" becomes "lmk nav"
- Espeak-ng has been updated to release 1.49.1 (#7280).


== Bug Fixes ==
- Editable div elements in Chrome no longer have their label reported as their value while in browse mode. (#7153)
- Pressing end while in browse mode of an empty Microsoft Word document no longer causes a runtime error. (#7009)
- Browse mode is now correctly   supported in Microsoft Edge where a document has been given a specific ARIA role of document. (#6998)
- In browse mode, you can now select or unselect to the end of the line using shift+end even when the caret is on the last character of the line. (#7157)
- If a dialog contains a progress bar, the dialog text is now updated when the progress bar changes. This means, for example, that the remaining time can now be read in NVDA's "Downloading Update" dialog. (#6862)
- NVDA will now announce selection changes for certain Windows 10 combo boxes such as AutoPlay in Settings. (#6337).
- Pointless information is no longer announced when entering Meeting / Appointment creation dialogs in Microsoft Outlook. (#7216)
- Beeps for indeterminate progress bar dialogs such as the update checker only when progress bar output is configured to include beeps. (#6759)
- In Microsoft Excel 2007 and 2003, cells are again reported when arrowing around a worksheet. (#8243)
- In Windows 10 Creators update and later, ensure that browse mode is automatically enabled when reading emails in Windows 10 Mail. (#7289)


== Changes for Developers ==
- Timestamps in the log now include milliseconds. (#7163)
- NVDA must now be built with Visual Studio Community 2015. Visual Studio Express is no longer supported. (#7110)
 - The Windows 10 Tools and SDK are now also required, which can be enabled when installing Visual Studio.
 - See the Installed Dependencies section of the readme for additional details.


2017-07-16 13:20 Updated by: nishimoto
Comment

章構成が変更するなど作業量が多いので、途中だが svn diff を残しておきます

Index: nvda.po
===================================================================
--- nvda.po	(revision 34050)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-07-14 00:10+1000\n"
-"PO-Revision-Date: 2017-06-30 10:59+0900\n"
+"PO-Revision-Date: 2017-07-16 09:54+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -382,21 +382,18 @@
 msgstr "スペース"
 
 #. Translators: Used when describing keys on a braille keyboard.
-#, fuzzy
 msgid "braille keyboard"
-msgstr "%s 配列"
+msgstr "点字キーボード"
 
 #. Translators: Used to describe the press of space
 #. along with any dots on a braille keyboard.
-#, fuzzy
 msgid "space with any dots"
-msgstr "スペースとドット"
+msgstr "スペースと点字"
 
 #. Translators: Used to describe the press of any dots
 #. on a braille keyboard.
-#, fuzzy
 msgid "any dots"
-msgstr "すべての点"
+msgstr "点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -480,9 +477,8 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Greek (Greece)"
-msgstr "ギリシャ語1級点字"
+msgstr "ギリシャ語(ギリシャ)点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -826,9 +822,8 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Unicode braille"
-msgstr "点字なし"
+msgstr "Unicode 点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -3827,15 +3822,15 @@
 
 #. Translators: Input help mode message for a braille command.
 msgid "Erases the last entered braille cell or character"
-msgstr ""
+msgstr "入力した点字セルまたは文字を消去"
 
 #. Translators: Input help mode message for a braille command.
 msgid "Translates any braille input and presses the enter key"
-msgstr ""
+msgstr "点字入力を変換して enter キーを押す"
 
 #. Translators: Input help mode message for a braille command.
 msgid "Translates any braille input"
-msgstr ""
+msgstr "点字入力を変換"
 
 #. Translators: Presented when plugins (app modules and global plugins) are reloaded.
 msgid "Plugins reloaded"
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34050)
+++ userGuide.t2t	(working copy)
@@ -8,9 +8,11 @@
 %%toc
 
 + はじめに +
+NVDAにようこそ!
+
 NonVisual Desktop Access (NVDA) は、Microsoft Windowsオペレーティングシステム用の無料でオープンソースのスクリーンリーダーです。
 NVDAによって視覚障害者は、合成音声や点字によるフィードバックを通して、Windowsコンピューターを晴眼者と同じコストで使えるようになります。
-NVDAは、コミュニティーの援助により[NV Access http://www.nvaccess.org/]が開発しました。
+NVDAは、コミュニティーの援助により[NV Access https://www.nvaccess.org/]が開発しました。
 
 ++ 一般的な機能 ++
 NVDAによって視覚障害者は、Windowsオペレーティングシステムやサードパーティー製のアプリを使えるようになります。
@@ -43,6 +45,7 @@
 
 ++ 点字ディスプレイサポート ++
 点字ディスプレイがあれば、NVDAは情報を点字で出力することができます。
+Both uncontracted and contracted braille input via a braille keyboard is also supported.
 サポートされているディスプレイの詳細は、[サポートされている点字ディスプレイ #SupportedBrailleDisplays]セクションを参照してください。
 
 NVDAでは、多くの言語の点字コードをサポートしており、その多くは、略字、標準点字及びコンピューター点字にも対応しています。
@@ -578,6 +581,77 @@
 
 通常のドキュメントの操作に戻るには Esc キーを押してください。
 
++ Braille +
+If you own a braille display, NVDA can display information in braille.
+If your braille display has a Perkins-style keyboard, you can also enter contracted or uncontracted braille.
+
+Please see the [Supported Braille Displays #SupportedBrailleDisplays] section for information about the supported braille displays.
+You can configure braille using the [Braille Settings dialog #BrailleSettings].
+
+++ コントロールの種類、状態、ランドマークの表記 ++
+点字ディスプレイにより多くの情報を表示するために、コントロールの種類、状態、ランドマークを以下のように表記します。
+
+|| 表記 | コントロールの種類 |
+| btn | ボタン |
+| cbo | コンボボックス |
+| chk | チェックボックス |
+| dlg | ダイアログ |
+| edt | 編集可能なテキストフィールド |
+| gra | 画像 |
+| cN | テーブルの列番号n 例 c1 c2 |
+| rN | テーブルの行番号n 例 r1 r2 |
+| hN | 見出しレベルn 例 h1 h2 |
+| lnk | リンク |
+| vlnk | 既読リンク |
+| lst | リスト |
+| lmk | ランドマーク |
+| mnu | メニュー |
+| mnubar | メニューバー |
+| rbtn | ラジオボタン |
+| tb | テーブル |
+| tv | ツリービュー |
+| lv N | ツリービュー項目 階層レベルN |
+| ``-----`` | 区切り線 |
+
+以下は状態を表す表記です:
+|| 表記 | コントロールの状態 |
+| ... | オブジェクトが入力補完に対応 |
+| ( ) | チェックボックスがチェックなし |
+| (x) | チェックボックスがチェック |
+| (-) | チェックボックスが一部チェック |
+| - | ツリービュー項目が展開 |
+| + | ツリービュー項目が折りたたみ |
+| clk | オブジェクトがクリック可能 |
+| ro | 編集可能なテキストフィールドが読み取り専用 |
+| sel | オブジェクトが選択中 |
+| submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
+
+以下はランドマークを表す表記です:
+|| 表記 | ランドマーク |
+| bnnr | バナー |
+| cinf | コンテンツ情報 |
+| cmpl | 補足情報 |
+| form | フォーム |
+| main | メイン |
+| navi | ナビゲーション |
+| srch | 検索 |
+| rgn | 範囲 |
+
+++ Braille Input ++
+NVDA supports entry of both uncontracted and contracted braille via a braille keyboard.
+You can select the translation table used to translate braille into text using the [Input table #BrailleInputTable] setting in the Braille Settings dialog.
+
+When uncontracted braille is being used, text is inserted as soon as it is entered.
+When using contracted braille, text is inserted when you press space or enter at the end of a word.
+Note that translation can only reflect the braille word you are typing and cannot consider existing text.
+For example, if you are using a braille code that begins numbers with a number sign and you press backspace to move to the end of a number, you will need to type the number sign again to enter additional numbers.
+
+%kc:beginInclude
+Pressing dot 7 erases the last entered braille cell or character.
+Dot 8 translates any braille input and presses the enter key.
+Pressing dot 7 + dot 8 translates any braille input, but without adding a space or pressing enter.
+%kc:endInclude
+
 + アプリ固有の機能 +
 NVDAは、特定のタスクを簡単に実行するために、あるいは、スクリーンリーダーに配慮した操作方法がない機能を使えるようにするために、アプリごとに特別な機能を提供しています。
 
@@ -942,17 +1016,16 @@
 選択されたテーブルは、テキストを点字ディスプレイの出力に変換するために使われます。
 リストの中のテーブル項目は矢印キーで移動できます。
 
-==== 入力テーブル ====
+==== 入力テーブル ====[BrailleInputTable]
 出力テーブルの次のオプションは、点字入力テーブルを選択するコンボボックスです。
 点字ディスプレイのパーキンス型キーで入力された点字を入力文字に変換するときにこの入力テーブルが使われます。
-NVDAは現在コンピューター点字の入力だけをサポートしているので、8点コンピューター点字のテーブルだけが表示されます。
-リストの中のテーブル項目は矢印キーで移動できます。
+リストの中の項目は矢印キーで移動できます。
 
 このオプションは、お使いの点字ディスプレイがパーキンス型キーを備えていて、機器のドライバーが入力に対応している場合のみ有効です。
 パーキンス型キーを備えているディスプレイであってもドライバーが文字入力に対応していない場合は [サポートされている点字ディスプレイ #SupportedBrailleDisplays] で説明します。
 
 ==== コンピューター点字(NABCC)を使用 ====
-チェックされている場合は、カーソル位置の単語を、出力テーブルの点字ではなくコンピューター点字として表示します。
+チェックされている場合は、カーソル位置の単語を、出力テーブルの点字ではなくコンピューター点字(NABCC)として表示します。
 
 ==== カーソル表示 ====
 チェックされている場合は、点字ディスプレイにカーソルを表示します。
@@ -1484,9 +1557,9 @@
 このようなときには「設定プロファイル」ダイアログの「すべてのトリガーを一時的に無効化」チェックボックスをチェックしてください。
 
 ++ 設定プロファイルの保存場所 ++
-ポータブル版のNVDAは、すべての設定項目、ユーザーが追加したアプリモジュールやドライバーを、NVDAの実行ファイルがあるフォルダー内のuserConfigというフォルダーに保存します。
+ポータブル版のNVDAは、すべての設定項目とアドオンを、NVDAの実行ファイルがあるフォルダー内のuserConfigというフォルダーに保存します。
 
-インストール版のNVDAでは、すべての設定項目、ユーザーが追加したアプリモジュールやドライバーを、Windowsのユーザープロファイル内の特別なフォルダーに保存します。
+インストール版のNVDAでは、すべての設定項目とアドオンを、Windowsのユーザープロファイル内の特別なフォルダーに保存します。
 つまり、ひとつのコンピューターを使用している複数のユーザーが、それぞれNVDAの設定を保持できます。
 インストール版のNVDAで、現在のユーザー用のNVDA設定フォルダーを開くには、スタートメニューの[プログラム] → [NVDA] → [ユーザー設定フォルダーを開く] を使ってください。
 
@@ -1609,7 +1682,7 @@
 Windows 10 では OneCore あるいは「モバイル」という名前の新しい音声が利用できます。
 これらの音声は多くの言語で利用でき、従来の Speech API バージョン5の音声と比べて軽快に動作します。
 
-追加の言語について音声をインストールするには Microsoft の以下の記事を参照してください: https://support.office.com/en-us/article/How-to-download-Text-to-Speech-languages-for-Windows-4c83a8d8-7486-42f7-8e46-2b0fdf753130
+利用できる音声の一覧とインストール方法は Microsoft の記事を参照してください: https://support.microsoft.com/en-us/help/22797/windows-10-narrator-tts-voices
 
 ナレーターではこれらの音声のスピードをさらに速くすることができますが、現在の NVDA はスピードの設定に完全には対応していません。
 また、Windows の設定で音声のスピードを変更すると NVDA の読み上げ速度に影響します。
@@ -1661,8 +1734,6 @@
 | 右ウィズホイール動作を使用して戻る | 右ウィズホイールを上に移動 |
 | 右ウィズホイールの動作を使用して進む | 右ウィズホイールを下に移動 |
 | 点字セルに移動 | タッチカーソル |
-| バックスペースキー | 7の点 |
-| Enter キー | 8の点 |
 | Shift+Tab キー | スペース+1の点+2の点 |
 | Tab キー | スペース+4の点+5の点 |
 | 上矢印キー | スペース+1の点 |
@@ -1904,8 +1975,6 @@
 | Alt キー | 1の点+3の点+4の点+スペース |
 | エスケープキー | 1の点+5の点+スペース |
 | Tab キー | 4の点+5の点+スペース |
-| Enter キー | 8の点 |
-| バックスペースキー | 7の点 |
 | 上矢印キー | 1の点+スペース |
 | 下矢印キー | 4の点+スペース |
 | CapsLock | 1の点+3の点+6の点+スペース |
@@ -2052,8 +2121,6 @@
 
 %kc:beginInclude
 || 名称 | キー |
-| backspace キー | 7の点 |
-| enter キー | 8の点 |
 | escape キー | スペース+7の点 |
 | 上矢印キー | スペース+2の点 |
 | 左矢印キー | スペース+1の点 |
@@ -2251,55 +2318,6 @@
 | 点字セルに移動 | タッチカーソル (カーソルを文字に移動) |
 %kc:endInclude
 
-+ 点字でのコントロールの種類と状態の表記 +
-点字ディスプレイにより多くの情報を表示するために、コントロールの種類や状態を以下のように表記します。
-
-|| 表記 | コントロールの種類 |
-| btn | ボタン |
-| cbo | コンボボックス |
-| chk | チェックボックス |
-| dlg | ダイアログ |
-| edt | 編集可能なテキストフィールド |
-| gra | 画像 |
-| cN | テーブルの列番号n 例 c1 c2 |
-| rN | テーブルの行番号n 例 r1 r2 |
-| hN | 見出しレベルn 例 h1 h2 |
-| lnk | リンク |
-| vlnk | 既読リンク |
-| lst | リスト |
-| lmk | ランドマーク |
-| mnu | メニュー |
-| mnubar | メニューバー |
-| rbtn | ラジオボタン |
-| tb | テーブル |
-| tv | ツリービュー |
-| lv N | ツリービュー項目 階層レベルN |
-| ``-----`` | 区切り線 |
-
-以下は状態を表す表記です:
-|| 表記 | コントロールの状態 |
-| ... | オブジェクトが入力補完に対応 |
-| ( ) | チェックボックスがチェックなし |
-| (x) | チェックボックスがチェック |
-| (-) | チェックボックスが一部チェック |
-| - | ツリービュー項目が展開 |
-| + | ツリービュー項目が折りたたみ |
-| clk | オブジェクトがクリック可能 |
-| ro | 編集可能なテキストフィールドが読み取り専用 |
-| sel | オブジェクトが選択中 |
-| submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
-
-以下はランドマークを表す表記です:
-|| 表記 | ランドマーク |
-| bnnr | バナー |
-| cinf | コンテンツ情報 |
-| cmpl | 補足情報 |
-| form | フォーム |
-| main | メイン |
-| navi | ナビゲーション |
-| srch | 検索 |
-| rgn | 範囲 |
-
 + 高度なトピック +
 
 ++ コマンドラインオプション ++[CommandLineOptions]
2017-07-16 15:51 Updated by: nishimoto
Comment

nvda.po と userGuide.t2t の作業案

Index: nvda.po
===================================================================
--- nvda.po	(revision 34050)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-07-14 00:10+1000\n"
-"PO-Revision-Date: 2017-06-30 10:59+0900\n"
+"PO-Revision-Date: 2017-07-16 15:47+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -374,7 +374,7 @@
 
 #. Translators: Reported when braille space is pressed with dots in input help mode.
 msgid "space with dot"
-msgstr "スペースとドット"
+msgstr "点字スペース"
 
 #. Translators: Reported when braille space is pressed in input help mode.
 #. Translators: This is the name of a key on the keyboard.
@@ -382,21 +382,18 @@
 msgstr "スペース"
 
 #. Translators: Used when describing keys on a braille keyboard.
-#, fuzzy
 msgid "braille keyboard"
-msgstr "%s 配列"
+msgstr "点字キーボード"
 
 #. Translators: Used to describe the press of space
 #. along with any dots on a braille keyboard.
-#, fuzzy
 msgid "space with any dots"
-msgstr "スペースとドット"
+msgstr "点字とスペース"
 
 #. Translators: Used to describe the press of any dots
 #. on a braille keyboard.
-#, fuzzy
 msgid "any dots"
-msgstr "すべての点"
+msgstr "点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -480,9 +477,8 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Greek (Greece)"
-msgstr "ギリシャ語1級点字"
+msgstr "ギリシャ語点字(ギリシャ)"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -562,17 +558,17 @@
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "French (unified) 6 dot computer braille"
-msgstr "フランス語 (unified) 6点コンピューター点字"
+msgstr "フランス語統一6点コンピューター点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "French (unified) 8 dot computer braille"
-msgstr "フランス語 (unified) 8点コンピューター点字"
+msgstr "フランス語統一8点コンピューター点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "French (unified) Grade 2"
-msgstr "フランス語 (unified) 2級点字"
+msgstr "フランス語統一2級点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -826,19 +822,18 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Unicode braille"
-msgstr "点字なし"
+msgstr "Unicode 点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "Chinese (Hong Kong, Cantonese)"
-msgstr "中国語(香港、広東語)"
+msgstr "中国語点字(香港、広東語)"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "Chinese (Taiwan, Mandarin)"
-msgstr "中国語(台湾、標準中国語)"
+msgstr "中国語点字(台湾、標準中国語)"
 
 msgid "Focus mode"
 msgstr "フォーカスモード"
@@ -3819,7 +3814,7 @@
 
 #. Translators: Input help mode message for a braille command.
 msgid "Inputs braille dots via the braille keyboard"
-msgstr "点字ディスプレイからの文字入力"
+msgstr "点字キーボードからの文字入力"
 
 #. Translators: Input help mode message for a braille command.
 msgid "Moves the braille display to the current focus"
@@ -3827,15 +3822,15 @@
 
 #. Translators: Input help mode message for a braille command.
 msgid "Erases the last entered braille cell or character"
-msgstr ""
+msgstr "入力した点字または文字の消去"
 
 #. Translators: Input help mode message for a braille command.
 msgid "Translates any braille input and presses the enter key"
-msgstr ""
+msgstr "点字入力を変換して enter キーを押す"
 
 #. Translators: Input help mode message for a braille command.
 msgid "Translates any braille input"
-msgstr ""
+msgstr "点字入力の変換"
 
 #. Translators: Presented when plugins (app modules and global plugins) are reloaded.
 msgid "Plugins reloaded"
@@ -8684,7 +8679,7 @@
 msgstr "%s項目"
 
 msgid "invoke"
-msgstr "呼び出し"
+msgstr "実行"
 
 msgid "Desktop"
 msgstr "デスクトップ"
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34050)
+++ userGuide.t2t	(working copy)
@@ -8,9 +8,11 @@
 %%toc
 
 + はじめに +
+NVDAにようこそ!
+
 NonVisual Desktop Access (NVDA) は、Microsoft Windowsオペレーティングシステム用の無料でオープンソースのスクリーンリーダーです。
 NVDAによって視覚障害者は、合成音声や点字によるフィードバックを通して、Windowsコンピューターを晴眼者と同じコストで使えるようになります。
-NVDAは、コミュニティーの援助により[NV Access http://www.nvaccess.org/]が開発しました。
+NVDAは、コミュニティーの援助により[NV Access https://www.nvaccess.org/]が開発しました。
 
 ++ 一般的な機能 ++
 NVDAによって視覚障害者は、Windowsオペレーティングシステムやサードパーティー製のアプリを使えるようになります。
@@ -43,6 +45,7 @@
 
 ++ 点字ディスプレイサポート ++
 点字ディスプレイがあれば、NVDAは情報を点字で出力することができます。
+Both uncontracted and contracted braille input via a braille keyboard is also supported.
 サポートされているディスプレイの詳細は、[サポートされている点字ディスプレイ #SupportedBrailleDisplays]セクションを参照してください。
 
 NVDAでは、多くの言語の点字コードをサポートしており、その多くは、略字、標準点字及びコンピューター点字にも対応しています。
@@ -578,6 +581,77 @@
 
 通常のドキュメントの操作に戻るには Esc キーを押してください。
 
++ 点字ディスプレイ +
+NVDA は情報を点字ディスプレイに表示することができます。
+点字ディスプレイにパーキンス式キーボードが備わっている場合は、1級点字または2級点字による入力もできます。
+
+[対応している点字ディスプレイ #SupportedBrailleDisplays] も参照してください。
+点字ディスプレイの設定については [点字設定ダイアログ #BrailleSettings] を参照してください。
+
+++ コントロールの種類、状態、ランドマークの表記 ++
+点字ディスプレイにより多くの情報を表示するために、コントロールの種類、状態、ランドマークを以下のように表記します。
+
+|| 表記 | コントロールの種類 |
+| btn | ボタン |
+| cbo | コンボボックス |
+| chk | チェックボックス |
+| dlg | ダイアログ |
+| edt | 編集可能なテキストフィールド |
+| gra | 画像 |
+| cN | テーブルの列番号n 例 c1 c2 |
+| rN | テーブルの行番号n 例 r1 r2 |
+| hN | 見出しレベルn 例 h1 h2 |
+| lnk | リンク |
+| vlnk | 既読リンク |
+| lst | リスト |
+| lmk | ランドマーク |
+| mnu | メニュー |
+| mnubar | メニューバー |
+| rbtn | ラジオボタン |
+| tb | テーブル |
+| tv | ツリービュー |
+| lv N | ツリービュー項目 階層レベルN |
+| ``-----`` | 区切り線 |
+
+以下は状態を表す表記です:
+|| 表記 | コントロールの状態 |
+| ... | オブジェクトが入力補完に対応 |
+| ( ) | チェックボックスがチェックなし |
+| (x) | チェックボックスがチェック |
+| (-) | チェックボックスが一部チェック |
+| - | ツリービュー項目が展開 |
+| + | ツリービュー項目が折りたたみ |
+| clk | オブジェクトがクリック可能 |
+| ro | 編集可能なテキストフィールドが読み取り専用 |
+| sel | オブジェクトが選択中 |
+| submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
+
+以下はランドマークを表す表記です:
+|| 表記 | ランドマーク |
+| bnnr | バナー |
+| cinf | コンテンツ情報 |
+| cmpl | 補足情報 |
+| form | フォーム |
+| main | メイン |
+| navi | ナビゲーション |
+| srch | 検索 |
+| rgn | 範囲 |
+
+++ 点字入力 ++
+NVDA は点字キーボードからの1級点字および2級点字の入力に対応しています。
+点字設定の [入力テーブル #BrailleInputTable] で、点字キーボード入力をテキストに変換するためのテーブルを選択できます。
+
+1級点字を使う場合は、入力はそのまま文字として挿入されます。
+2級点字を使う場合は、単語に続けてスペースまたは Enter を入力するとテキストが挿入されます。
+この変換は入力中の点字だけに対して行います。すでに入力されている文字は対象になりません。
+例えば「数符 数字 英字」のように入力して、バックスペースで数字の直後に戻って、さらに続けて別の数字を入力するには、先に数符を入力し直してから数字を入力する必要があります。
+
+%kc:beginInclude
+7の点を押すと、直前の1マス分の点字または1文字を消去します。
+8の点を押すと、点字入力の変換と Enter の入力を行います。
+7と8の点を押すと、点字入力の変換だけを行います。スペースや Enter の入力は行いません。
+%kc:endInclude
+
 + アプリ固有の機能 +
 NVDAは、特定のタスクを簡単に実行するために、あるいは、スクリーンリーダーに配慮した操作方法がない機能を使えるようにするために、アプリごとに特別な機能を提供しています。
 
@@ -942,17 +1016,16 @@
 選択されたテーブルは、テキストを点字ディスプレイの出力に変換するために使われます。
 リストの中のテーブル項目は矢印キーで移動できます。
 
-==== 入力テーブル ====
+==== 入力テーブル ====[BrailleInputTable]
 出力テーブルの次のオプションは、点字入力テーブルを選択するコンボボックスです。
 点字ディスプレイのパーキンス型キーで入力された点字を入力文字に変換するときにこの入力テーブルが使われます。
-NVDAは現在コンピューター点字の入力だけをサポートしているので、8点コンピューター点字のテーブルだけが表示されます。
-リストの中のテーブル項目は矢印キーで移動できます。
+リストの中の項目は矢印キーで移動できます。
 
 このオプションは、お使いの点字ディスプレイがパーキンス型キーを備えていて、機器のドライバーが入力に対応している場合のみ有効です。
 パーキンス型キーを備えているディスプレイであってもドライバーが文字入力に対応していない場合は [サポートされている点字ディスプレイ #SupportedBrailleDisplays] で説明します。
 
 ==== コンピューター点字(NABCC)を使用 ====
-チェックされている場合は、カーソル位置の単語を、出力テーブルの点字ではなくコンピューター点字として表示します。
+チェックされている場合は、カーソル位置の単語を、出力テーブルの点字ではなくコンピューター点字(NABCC)として表示します。
 
 ==== カーソル表示 ====
 チェックされている場合は、点字ディスプレイにカーソルを表示します。
@@ -1484,9 +1557,9 @@
 このようなときには「設定プロファイル」ダイアログの「すべてのトリガーを一時的に無効化」チェックボックスをチェックしてください。
 
 ++ 設定プロファイルの保存場所 ++
-ポータブル版のNVDAは、すべての設定項目、ユーザーが追加したアプリモジュールやドライバーを、NVDAの実行ファイルがあるフォルダー内のuserConfigというフォルダーに保存します。
+ポータブル版のNVDAは、すべての設定項目とアドオンを、NVDAの実行ファイルがあるフォルダー内のuserConfigというフォルダーに保存します。
 
-インストール版のNVDAでは、すべての設定項目、ユーザーが追加したアプリモジュールやドライバーを、Windowsのユーザープロファイル内の特別なフォルダーに保存します。
+インストール版のNVDAでは、すべての設定項目とアドオンを、Windowsのユーザープロファイル内の特別なフォルダーに保存します。
 つまり、ひとつのコンピューターを使用している複数のユーザーが、それぞれNVDAの設定を保持できます。
 インストール版のNVDAで、現在のユーザー用のNVDA設定フォルダーを開くには、スタートメニューの[プログラム] → [NVDA] → [ユーザー設定フォルダーを開く] を使ってください。
 
@@ -1609,7 +1682,7 @@
 Windows 10 では OneCore あるいは「モバイル」という名前の新しい音声が利用できます。
 これらの音声は多くの言語で利用でき、従来の Speech API バージョン5の音声と比べて軽快に動作します。
 
-追加の言語について音声をインストールするには Microsoft の以下の記事を参照してください: https://support.office.com/en-us/article/How-to-download-Text-to-Speech-languages-for-Windows-4c83a8d8-7486-42f7-8e46-2b0fdf753130
+利用できる音声の一覧とインストール方法は Microsoft の記事を参照してください: https://support.microsoft.com/en-us/help/22797/windows-10-narrator-tts-voices
 
 ナレーターではこれらの音声のスピードをさらに速くすることができますが、現在の NVDA はスピードの設定に完全には対応していません。
 また、Windows の設定で音声のスピードを変更すると NVDA の読み上げ速度に影響します。
@@ -1661,8 +1734,6 @@
 | 右ウィズホイール動作を使用して戻る | 右ウィズホイールを上に移動 |
 | 右ウィズホイールの動作を使用して進む | 右ウィズホイールを下に移動 |
 | 点字セルに移動 | タッチカーソル |
-| バックスペースキー | 7の点 |
-| Enter キー | 8の点 |
 | Shift+Tab キー | スペース+1の点+2の点 |
 | Tab キー | スペース+4の点+5の点 |
 | 上矢印キー | スペース+1の点 |
@@ -1904,8 +1975,6 @@
 | Alt キー | 1の点+3の点+4の点+スペース |
 | エスケープキー | 1の点+5の点+スペース |
 | Tab キー | 4の点+5の点+スペース |
-| Enter キー | 8の点 |
-| バックスペースキー | 7の点 |
 | 上矢印キー | 1の点+スペース |
 | 下矢印キー | 4の点+スペース |
 | CapsLock | 1の点+3の点+6の点+スペース |
@@ -2052,8 +2121,6 @@
 
 %kc:beginInclude
 || 名称 | キー |
-| backspace キー | 7の点 |
-| enter キー | 8の点 |
 | escape キー | スペース+7の点 |
 | 上矢印キー | スペース+2の点 |
 | 左矢印キー | スペース+1の点 |
@@ -2251,55 +2318,6 @@
 | 点字セルに移動 | タッチカーソル (カーソルを文字に移動) |
 %kc:endInclude
 
-+ 点字でのコントロールの種類と状態の表記 +
-点字ディスプレイにより多くの情報を表示するために、コントロールの種類や状態を以下のように表記します。
-
-|| 表記 | コントロールの種類 |
-| btn | ボタン |
-| cbo | コンボボックス |
-| chk | チェックボックス |
-| dlg | ダイアログ |
-| edt | 編集可能なテキストフィールド |
-| gra | 画像 |
-| cN | テーブルの列番号n 例 c1 c2 |
-| rN | テーブルの行番号n 例 r1 r2 |
-| hN | 見出しレベルn 例 h1 h2 |
-| lnk | リンク |
-| vlnk | 既読リンク |
-| lst | リスト |
-| lmk | ランドマーク |
-| mnu | メニュー |
-| mnubar | メニューバー |
-| rbtn | ラジオボタン |
-| tb | テーブル |
-| tv | ツリービュー |
-| lv N | ツリービュー項目 階層レベルN |
-| ``-----`` | 区切り線 |
-
-以下は状態を表す表記です:
-|| 表記 | コントロールの状態 |
-| ... | オブジェクトが入力補完に対応 |
-| ( ) | チェックボックスがチェックなし |
-| (x) | チェックボックスがチェック |
-| (-) | チェックボックスが一部チェック |
-| - | ツリービュー項目が展開 |
-| + | ツリービュー項目が折りたたみ |
-| clk | オブジェクトがクリック可能 |
-| ro | 編集可能なテキストフィールドが読み取り専用 |
-| sel | オブジェクトが選択中 |
-| submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
-
-以下はランドマークを表す表記です:
-|| 表記 | ランドマーク |
-| bnnr | バナー |
-| cinf | コンテンツ情報 |
-| cmpl | 補足情報 |
-| form | フォーム |
-| main | メイン |
-| navi | ナビゲーション |
-| srch | 検索 |
-| rgn | 範囲 |
-
 + 高度なトピック +
 
 ++ コマンドラインオプション ++[CommandLineOptions]
2017-07-31 15:31 Updated by: nishimoto
Comment

ユーザーガイドの更新作業案

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34378)
+++ userGuide.t2t	(working copy)
@@ -2298,6 +2298,16 @@
 | 点字表示モードの切替 | A |
 %kc:endInclude
 
+++ SuperBraille ++
+SuperBraille は主に台湾で利用されている機器で、USB またはシリアルで接続できます。
+SuperBraille には物理的なキーやスクロールボタンがないため、入力は PC のキーボードで行います。
+台湾で利用される他のスクリーンリーダーとの互換性を考慮して、点字ディスプレイのスクロールのために以下のキー操作が割り当てられています:
+%kc:beginInclude
+|| 名称 | キー |
+| 点字表示を後にスクロール | テンキーのプラス |
+| 点字表示を前にスクロール | テンキーのマイナス | 
+%kc:endInclude
+
 ++ BRLTTY ++
 [BRLTTY http://www.brltty.com/]を使うとNVDAをより多くの点字ディスプレイに対応させることができます。
 使用するには、[BRLTTY for Windows http://www.brltty.com/download.html]をインストールする必要があります。
2017-08-01 12:47 Updated by: nishimoto
Comment

changes 現状

= 2017.3 =

== New Features ==
- A Braille setting has been added to "show messages indefinitely". (#6669)
- In Microsoft Outlook message lists, report if a message is flagged. (#6374)
- In Microsoft PowerPoint, the exact type of a shape is now reported when editing a slide (such as triangle, circle, video or arrow), rather than just 'shape'. (#7111)
- Mathematical content (provided as MathML) is now supported in Google Chrome. (#7184)
- NVDA can now speak using the new Windows OneCore voices (also known as Microsoft Mobile voices) included in Windows 10. You access these by selecting Windows OneCore voices in NVDA's Synthesizer dialog. (#6159)
- NVDA user configuration files can now be stored in the user's local application data folder. This is enabled via a setting in the registry. See 'System wide parameters' in the user guide for more details. (#6812)
- In web browsers, NVDA now reports placeholder values for fields (specifically, aria-placeholder is now supported). (#7004)
- In Browse mode for Microsoft Word, it is now possible to navigate to spelling  errors using quick navigation (w and shift+w) (#6942)
- Added support for the Date picker control found in Microsoft Outlook Appointment dialogs. (#7217)
- The currently selected suggestion is now reported in Windows 10 Mail to/cc fields and the Windows 10 Settings search field. (#6241)
- A sound is now playd to indicate the  appearance of suggestions in certain search fields in Windows 10 (E.g. start screen, settings search, Windows 10 mail to/cc fields). (#6241)
- Automatically report notifications in Skype for Business Desktop, such as when someone starts a conversation with you.  (#7281)
- Automatically report notifications in Microsoft Edge, such as when a download starts.  (#7281)
- You can now type in both contracted and uncontracted braille on a braille display with a braille keyboard. See the Braille Input section of the User Guide for details. (#2439)
- You can now enter Unicode braille characters from the braille keyboard on a braille display by selecting Unicode braille as the input table in Braille Settings. (#6449)
- Added support for the SuperBraille braille display used in Taiwan. (#7352)
- New braille translation tables: Danish 8 dot computer braille, Lithuanian, Persian 8 dot computer braille, Persian grade 1, Slovenian 8 dot computer braille. (#6188, #6550, #6773, #7367)
- Improved English (U.S.) 8 dot computer braille table, including support for bullets, the euro sign and accented letters. (#6836)


== Changes ==
- An unbound gesture (script_restart) has been added to allow NVDA to be restarted quickly. (#6396)
- The keyboard layout can now be set from the NVDA Welcome dialog. (#6863)
- The names of landmarks are abbreviated in Braille as follows: (#3975)
 - "landmark": "lmk"
 - "banner": "bnnr"
 - "complementary": "comp"
 - "contentinfo": "cinf"
 - "main": "main"
 - "navigation": "nav"
 - "search": "srch"
 - "form": "frm"
 - "region": "rgn"
 - Example: "navigation landmark" becomes "lmk nav"
- Updated eSpeak NG to 1.49.1. (#7280)
- The output and input table lists in the Braille Settings dialog are now sorted alphabetically. (#6113)
- Updated liblouis braille translator to 3.2.0. (#6935)
- The default braille table is now Unified English Braille Code grade 1. (#6952)


== Bug Fixes ==
- Editable div elements in Chrome no longer have their label reported as their value while in browse mode. (#7153)
- Pressing end while in browse mode of an empty Microsoft Word document no longer causes a runtime error. (#7009)
- Browse mode is now correctly   supported in Microsoft Edge where a document has been given a specific ARIA role of document. (#6998)
- In browse mode, you can now select or unselect to the end of the line using shift+end even when the caret is on the last character of the line. (#7157)
- If a dialog contains a progress bar, the dialog text is now updated in braille when the progress bar changes. This means, for example, that the remaining time can now be read in NVDA's "Downloading Update" dialog. (#6862)
- NVDA will now announce selection changes for certain Windows 10 combo boxes such as AutoPlay in Settings. (#6337).
- Pointless information is no longer announced when entering Meeting / Appointment creation dialogs in Microsoft Outlook. (#7216)
- Beeps for indeterminate progress bar dialogs such as the update checker only when progress bar output is configured to include beeps. (#6759)
- In Microsoft Excel 2003 and 2007, cells are again reported when arrowing around a worksheet. (#8243)
- In Windows 10 Creators Update and later, browse mode is again automatically enabled when reading emails in Windows 10 Mail. (#7289)
- On most braille displays with a braille keyboard, dot 7 now erases the last entered braille cell or character, and dot 8 presses the enter key. (#6054)
- In editable text, when moving the caret (e.g. with the cursor keys or backspace), NVDA's spoken feedback is now more accurate in many cases, particularly in Chrome and terminal applications. (#6424)
- The content of the Signature Editor in Microsoft Outlook 2016 can now be read. (#7253)
- In Java Swing applications, NVDA no longer sometimes causes the application to crash when navigating tables. (#6992)
- In Windows 10 Creators Update, NVDA will no longer announce toast notifications multiple times. (#7128)
- In The start menu in Windows 10, pressing Enter to close the start menu after a search no longer causes NVDA to announce search text. (#7370)
- Performing quick navigation to headings in Microsoft Edge is now significantly faster. (#7343)
- In Microsoft Edge, navigating in browse mode no longer skips large parts of certain web pages such as the Wordpress 2015 theme. (#7143)
- In Microsoft Edge, landmarks are correctly localized in languages other than English. (#7328)
- Braille now correctly follows the selection when selecting text beyond the width of the display. For example, if you select multiple lines with shift+downArrow, braille now shows the last line you selected. (#5770)
- In Firefox, NVDA no longer spuriously reports "section" several times when opening details for a tweet on twitter.com. (#5741)


== Changes for Developers ==
- Timestamps in the log now include milliseconds. (#7163)
- NVDA must now be built with Visual Studio Community 2015. Visual Studio Express is no longer supported. (#7110)
 - The Windows 10 Tools and SDK are now also required, which can be enabled when installing Visual Studio.
 - See the Installed Dependencies section of the readme for additional details.


2017-08-01 12:56 Updated by: nishimoto
Comment

統一英語点字の翻訳を直しておきます

Index: nvda.po
===================================================================
--- nvda.po     (revision 34397)
+++ nvda.po     (working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-07-28 00:10+1000\n"
-"PO-Revision-Date: 2017-07-21 08:41+0900\n"
+"PO-Revision-Date: 2017-08-01 12:54+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -14,7 +14,7 @@
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Poedit-SourceCharset: utf-8\n"
-"X-Generator: Poedit 2.0.2\n"
+"X-Generator: Poedit 2.0.3\n"

 #. Translators: Message to indicate User Account Control (UAC) or other secure desktop screen is active.
 msgid "Secure Desktop"
@@ -498,12 +498,12 @@
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "Unified English Braille Code grade 1"
-msgstr "統一英語点字1級点字"
+msgstr "統一英語点字1級"

 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "Unified English Braille Code grade 2"
-msgstr "統一英語点字2級点字"
+msgstr "統一英語点字2級"

 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
2017-08-03 09:25 Updated by: nishimoto
Comment

ユーザーガイドの翻訳漏れへの対応と、「ブルートゥース」"Bluetooth" の表記ゆれへの対応です。

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34397)
+++ userGuide.t2t	(working copy)
@@ -45,8 +45,8 @@
 
 ++ 点字ディスプレイサポート ++
 点字ディスプレイがあれば、NVDAは情報を点字で出力することができます。
-Both uncontracted and contracted braille input via a braille keyboard is also supported.
-サポートされているディスプレイの詳細は、[サポートされている点字ディスプレイ #SupportedBrailleDisplays]セクションを参照してください。
+点字ディスプレイからの1級点字および2級点字の文字入力にも対応しています。
+詳細は[サポートされている点字ディスプレイ #SupportedBrailleDisplays]を参照してください。
 
 NVDAでは、多くの言語の点字コードをサポートしており、その多くは、略字、標準点字及びコンピューター点字にも対応しています。
 
@@ -1002,9 +1002,9 @@
 このオプションが有効のとき、選択された点字ディスプレイとの通信を行うポートや接続方法を選ぶことができます。
 このコンボボックスには点字ディスプレイとの接続についての選択肢が表示されます。
 
-NVDAの初期設定では、ポートの自動選択が試みられます。つまり、システムにUSBやブルートゥースで接続された機器をスキャンして、点字ディスプレイとの通信方法が見つかれば接続を行います。
+NVDAの初期設定では、ポートの自動選択が試みられます。つまり、システムにUSBやBluetoothで接続された機器をスキャンして、点字ディスプレイとの通信方法が見つかれば接続を行います。
 しかし、点字ディスプレイによっては、ユーザーがポートを手動で設定することができます。
-通常は"自動選択"(ポートの自動選択で、これはNVDAの既定の処理です)、"USB"、"ブルートゥース"を選択できます。また、接続された機器が対応していればシリアル通信ポートを選択できます。
+通常は"自動選択"(ポートの自動選択で、これはNVDAの既定の処理です)、"USB"、"Bluetooth"を選択できます。また、接続された機器が対応していればシリアル通信ポートを選択できます。
 
 点字ディスプレイがポート自動選択だけに対応している場合には、このオプションは無効になります。
 
@@ -1714,9 +1714,9 @@
 このページではFocus Blueディスプレイにしか言及していませんが、これらのドライバーはすべてのFreedom Scientific社製の Focus/PAC Mate ディスプレイをサポートしています。
 64ビット版Windowsが実行されていて、ドライバーがすでに他のスクリーンリーダーによってインストールされている場合であっても、他のスクリーンリーダーがNVDAに必要なファイルをインストールしていない可能性もあるため、このリンク先にあるドライバーをインストールする必要があるかもしれません。
 
-NVDAの初期設定では、NVDA はUSBまたはブルートゥースによる接続を自動選択します。
-しかし点字設定で "USB" または "ブルートゥース" を選ぶことで、接続方法を限定することができます。
-例えばブルートゥースで Focus ディスプレイと通信しながら、充電のために USB ポートをつなぎたいときに役立ちます。
+NVDAの初期設定では、NVDA はUSBまたはBluetoothによる接続を自動選択します。
+しかし点字設定で "USB" または "Bluetooth" を選ぶことで、接続方法を限定することができます。
+例えばBluetoothで Focus ディスプレイと通信しながら、充電のために USB ポートをつなぎたいときに役立ちます。
 
 以下は、これらのディスプレイ上で使用できるNVDA用のキー割り当てです。
 各キーの位置については、ディスプレイの説明書を参照してください。
@@ -1927,7 +1927,7 @@
 %kc:endInclude
 
 ++ HumanWare製Brailliant BI/Bシリーズ ++
-USBまたはBluetooth接続された[HumanWare http://www.humanware.com/]製の BI 32、BI 40及びB 80を含むBrailliant BI及びBシリーズディスプレーがサポートされました。
+USBまたはBluetooth接続された[HumanWare http://www.humanware.com/]製の BI 32、BI 40及びB 80を含むBrailliant BI及びBシリーズディスプレイがサポートされました。
 USB接続で HumanWare プロトコルを使用する場合は、事前に製造元から提供されたUSBドライバーをインストールする必要があります。
 プロトコルとして OpenBraille を使用する場合は USB ドライバーは不要です。
 
@@ -1958,7 +1958,7 @@
 %kc:endInclude
 
 ++ HIMS製 Braille Sense/Braille EDGE/Smart Beetle シリーズ ++
-[HIMS http://www.hims-inc.com/] 社の Braille Sense, Braille EDGE, Smart Beetle ディスプレイを USB またはブルートゥースで接続すれば NVDA で利用できます。
+[HIMS http://www.hims-inc.com/] 社の Braille Sense, Braille EDGE, Smart Beetle ディスプレイを USB または Bluetooth で接続すれば NVDA で利用できます。
 USB 接続のときは HIMS 社が提供する USB ドライバーをインストールしておく必要があります。
 ダウンロード: http://www.himsintl.com/?c=2/13&uid=2319
 
@@ -2055,8 +2055,8 @@
 次の点字ディスプレイをサポートしています:
 - BRAILLEX EL 40c, EL 80c, EL 20c, EL 60c (USB)
 - BRAILLEX EL 40s, EL 80s, EL 2d80s, EL 70s, EL 66s (USB)
-- BRAILLEX Trio (USB およびブルートゥース)
-- BRAILLEX Live 20, BRAILLEX Live および BRAILLEX Live Plus (USB およびブルートゥース)
+- BRAILLEX Trio (USB およびBluetooth)
+- BRAILLEX Live 20, BRAILLEX Live および BRAILLEX Live Plus (USB およびBluetooth)
 -
 
 BrxCom がインストールされていれば NVDA は BrxCom を使います。
@@ -2219,15 +2219,15 @@
 NVDA は [Humanware http://www.humanware.com] の BrailleNote ノートテイカーに対応しており、スクリーンリーダーのための点字ディスプレイ端末として使うことができます。
 次の機種に対応しています:
 - BrailleNote Classic (シリアル接続のみ)
-- BrailleNote PK (シリアル接続およびブルートゥース接続)
-- BrailleNote MPower (シリアル接続およびブルートゥース接続)
-- BrailleNote Apex (USB接続およびブルートゥース接続)
+- BrailleNote PK (シリアル接続およびBluetooth接続)
+- BrailleNote MPower (シリアル接続およびBluetooth接続)
+- BrailleNote Apex (USB接続およびBluetooth接続)
 -
 
 お使いの機種が複数の接続方法で使える場合は、 BrailleNote を NVDA で使うために、点字ディスプレイ装置の設定でポートを選ぶ必要があります。
 詳細は BrailleNote の説明書をお読みください。
 NVDA の点字設定ダイアログでのポート選択が必要になる場合もあります。
-USBまたはブルートゥースで接続する場合は、"自動選択"、"USB"、"ブルートゥース" のいずれかを適切に選んでください。
+USBまたはBluetoothで接続する場合は、"自動選択"、"USB"、"Bluetooth" のいずれかを適切に選んでください。
 シリアルポート(またはUSBシリアルコンバーター)を使う場合、あるいは、これらの選択肢が表示されない場合は、ハードウェアのポート一覧から、適切なポートを選んでください。
 
 BrailleNote Apex を USB 接続するためには、あらかじめ HumanWare が提供するドライバーをインストールしてください。
2017-08-04 10:11 Updated by: nishimoto
Comment

nvda.po の更新

2017.3 の最後で入った点字ディスプレイ関連の仕様変更

Index: nvda.po
===================================================================
--- nvda.po	(revision 34559)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-08-04 00:10+1000\n"
-"PO-Revision-Date: 2017-08-01 12:54+0900\n"
+"PO-Revision-Date: 2017-08-04 10:06+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -151,9 +151,8 @@
 
 #. Translators: Displayed in braille for an object which is a
 #. window.
-#, fuzzy
 msgid "wnd"
-msgstr "エンド"
+msgstr "ウィンドウ"
 
 #. Translators: Displayed in braille for an object which is a
 #. dialog.
@@ -187,7 +186,6 @@
 
 #. Translators: Displayed in braille for an object which is a
 #. menu item.
-#, fuzzy
 msgid "mnuitem"
 msgstr "メニュー項目"
 
@@ -214,12 +212,12 @@
 #. Translators: Displayed in braille for an object which is a
 #. help balloon.
 msgid "hlp"
-msgstr ""
+msgstr "ヘルプ"
 
 #. Translators: Displayed in braille for an object which is a
 #. tool tip.
 msgid "tltip"
-msgstr ""
+msgstr "ツールチップ"
 
 #. Translators: Displayed in braille for an object which is a
 #. link.
@@ -233,33 +231,31 @@
 
 #. Translators: Displayed in braille for an object which is a
 #. tree view item.
-#, fuzzy
 msgid "tvitem"
-msgstr "項目"
+msgstr "ツリービュー項目"
 
 #. Translators: Displayed in braille for an object which is a
 #. tab control.
 msgid "tabctl"
-msgstr ""
+msgstr "タブコントロール"
 
 #. Translators: Displayed in braille for an object which is a
 #. progress bar.
 msgid "prgbar"
-msgstr ""
+msgstr "プログレスバー"
 
 #. Translators: Displayed in braille for an object which is a
 #. scroll bar.
 msgid "scrlbar"
-msgstr ""
+msgstr "スクロールバー"
 
 #. Translators: Displayed in braille for an object which is a
 #. status bar.
 msgid "stbar"
-msgstr ""
+msgstr "ステータスバー"
 
 #. Translators: Displayed in braille for an object which is a
 #. table.
-#, fuzzy
 msgid "tbl"
 msgstr "テーブル"
 
@@ -266,65 +262,55 @@
 #. Translators: Displayed in braille for an object which is a
 #. tool bar.
 msgid "tlbar"
-msgstr ""
+msgstr "ツールバー"
 
 #. Translators: Displayed in braille for an object which is a
 #. drop down button.
-#, fuzzy
 msgid "drbtn"
-msgstr "ラジオボタン"
+msgstr "ドロップダウンボタン"
 
 #. Translators: Displayed in braille for an object which is a
 #. block quote.
-#, fuzzy
 msgid "bqt"
-msgstr "ボタン"
+msgstr "引用"
 
 #. Translators: Displayed in braille for an object which is a
 #. document.
-#, fuzzy
 msgid "doc"
-msgstr "ドット"
+msgstr "ドキュメント"
 
 #. Translators: Displayed in braille for an object which is a
 #. application.
-#, fuzzy
 msgid "app"
-msgstr "ラップトップ"
+msgstr "アプリ"
 
 #. Translators: Displayed in braille for an object which is a
 #. grouping.
-#, fuzzy
 msgid "grp"
-msgstr "グリップ"
+msgstr "グループ"
 
 #. Translators: Displayed in braille for an object which is a
 #. embedded object.
-#, fuzzy
 msgid "embedded"
 msgstr "埋め込みオブジェクト"
 
 #. Translators: Displayed in braille for an object which is a
 #. end note.
-#, fuzzy
 msgid "enote"
-msgstr "ノート"
+msgstr "エンドノート"
 
 #. Translators: Displayed in braille for an object which is a
 #. foot note.
-#, fuzzy
 msgid "fnote"
-msgstr "ノート"
+msgstr "脚注"
 
 #. Translators: Displayed in braille for an object which is a
 #. terminal.
-#, fuzzy
 msgid "term"
 msgstr "ターミナル"
 
 #. Translators: Displayed in braille for an object which is a
 #. section.
-#, fuzzy
 msgid "sect"
 msgstr "セクション"
 
@@ -331,32 +317,30 @@
 #. Translators: Displayed in braille for an object which is a
 #. toggle button.
 msgid "tgbtn"
-msgstr ""
+msgstr "トグルボタン"
 
 #. Translators: Displayed in braille for an object which is a
 #. split button.
 msgid "splbtn"
-msgstr ""
+msgstr "スプリットボタン"
 
 #. Translators: Displayed in braille for an object which is a
 #. menu button.
-#, fuzzy
 msgid "mnubtn"
-msgstr "メニューバー"
+msgstr "メニューボタン"
 
 #. Translators: Displayed in braille for an object which is a
 #. spin button.
 msgid "spnbtn"
-msgstr ""
+msgstr "スピンボタン"
 
 #. Translators: Displayed in braille for an object which is a
 #. tree view button.
 msgid "tvbtn"
-msgstr ""
+msgstr "ツリービューボタン"
 
 #. Translators: Displayed in braille for an object which is a
 #. panel.
-#, fuzzy
 msgid "pnl"
 msgstr "パネル"
 
@@ -363,7 +347,7 @@
 #. Translators: Displayed in braille for an object which is a
 #. password edit.
 msgid "pwdedt"
-msgstr ""
+msgstr "パスワードエディット"
 
 #. Translators: Displayed in braille when an object is selected.
 msgid "sel"
@@ -387,15 +371,13 @@
 
 #. Translators: Displayed in braille when a protected control or a document is encountered.
 msgid "***"
-msgstr ""
+msgstr "***"
 
 #. Translators: Displayed in braille when a required form field is encountered.
-#, fuzzy
 msgid "req"
-msgstr "レッドの色"
+msgstr "必須"
 
 #. Translators: Displayed in braille when an invalid entry has been made.
-#, fuzzy
 msgid "invalid"
 msgstr "正しくない入力内容"
 
@@ -404,9 +386,8 @@
 msgstr "候補あり"
 
 #. Translators: Displayed in braille when an edit field allows typing multiple lines of text such as comment fields on websites.
-#, fuzzy
 msgid "mln"
-msgstr "メニュー"
+msgstr "複数行"
 
 #. Translators: Displayed in braille when an object is clickable.
 msgid "clk"
@@ -413,30 +394,28 @@
 msgstr "クリック可能"
 
 #. Translators: Displayed in braille when an object is sorted ascending.
-#, fuzzy
 msgid "sorted asc"
 msgstr "昇順ソート済"
 
 #. Translators: Displayed in braille when an object is sorted descending.
-#, fuzzy
 msgid "sorted desc"
 msgstr "降順ソート済"
 
 #. Translators: Displayed in braille when an object (usually a graphic) has a long description.
 msgid "ldesc"
-msgstr ""
+msgstr "詳細説明"
 
 #. Translators: Displayed in braille when there is a formula on a spreadsheet cell.
 msgid "frml"
-msgstr ""
+msgstr "数式"
 
 #. Translators: Displayed in braille when there is a comment for a spreadsheet cell or piece of text in a document.
 msgid "cmnt"
-msgstr ""
+msgstr "コメント"
 
 #. Translators: Displayed in braille when an object is not selected.
 msgid "nsel"
-msgstr ""
+msgstr "選択なし"
 
 #. Translators: Displayed in braille for the banner landmark, normally found on web pages.
 msgctxt "braille landmark abbreviation"
@@ -493,20 +472,19 @@
 #. Translators: The label for a braille focus context presentation setting that
 #. only shows as much as possible focus context information when the context has changed.
 msgid "Fill display for context changes"
-msgstr ""
+msgstr "内容が変化したら全体を使用"
 
 #. Translators: The label for a braille focus context presentation setting that
 #. shows as much as possible focus context information if the focus object doesn't fill up the whole display.
 #. This was the pre NVDA 2017.3 default.
-#, fuzzy
 msgid "Always fill display"
-msgstr "点字ディスプレイ(&D)"
+msgstr "常に全体を使用"
 
 #. Translators: The label for a braille focus context presentation setting that
 #. always shows the object with focus at the very left of the braille display
 #. (i.e. you will have to scroll back for focus context information).
 msgid "Only when scrolling back"
-msgstr ""
+msgstr "前にスクロールしたら全体を使用"
 
 #. Translators: Displayed in braille for a heading with a level.
 #. %s is replaced with the level.
@@ -629,9 +607,8 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Danish 8 dot computer braille"
-msgstr "スペイン語8点コンピューター点字"
+msgstr "デンマーク語8点コンピューター点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -745,15 +722,13 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Persian 8 dot computer braille"
-msgstr "ドイツ語8点コンピューター点字"
+msgstr "ペルシア語8点コンピューター点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Persian grade 1"
-msgstr "セルビア語1級点字"
+msgstr "ペルシア語1級点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -883,7 +858,7 @@
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
 msgid "Lithuanian"
-msgstr ""
+msgstr "リトアニア語"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
@@ -1012,13 +987,11 @@
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Slovenian 8 dot computer braille"
-msgstr "ノルウェー語8点コンピューター点字"
+msgstr "スロベニア語8点コンピューター点字"
 
 #. Translators: The name of a braille table displayed in the
 #. braille settings dialog.
-#, fuzzy
 msgid "Slovenian grade 1"
 msgstr "スロベニア語1級点字"
 
@@ -3935,13 +3908,13 @@
 #. Translators: Reports the new state of braille focus context presentation.
 #. %s will be replaced with the context presentation setting.
 #. For example, the full message might be "Braille focus context presentation: fill display for context changes"
-#, fuzzy, python-format
+#, python-format
 msgid "Braille focus context presentation: %s"
-msgstr "点字は%sを表示"
+msgstr "フォーカス内容の点字ディスプレイ表示 %s"
 
 #. Translators: Input help mode message for toggle braille focus context presentation command.
 msgid "Toggle the way context information is presented in braille"
-msgstr ""
+msgstr "フォーカス内容の点字ディスプレイ表示の切り替え"
 
 #. Translators: The message announced when toggling the braille cursor.
 msgid "Braille cursor off"
@@ -4123,15 +4096,13 @@
 msgstr "数式の操作を開始"
 
 #. Translators: Reported when Windows 10 OCR is not available.
-#, fuzzy
 msgid "Windows 10 OCR not available"
-msgstr "Windows OneCore 音声"
+msgstr "Windows 10 文字認識は利用できません"
 
 #. Translators: Describes a command.
-#, fuzzy
 msgid ""
 "Recognizes the content of the current navigator object with Windows 10 OCR"
-msgstr "マウスカーソルを現在のナビゲーターオブジェクトに移動"
+msgstr "Windows 10 文字認識で現在のナビゲーターオブジェクトの画像を認識"
 
 #. Translators: The name of a category of NVDA commands.
 msgid "Emulated system keyboard keys"
@@ -7029,33 +7000,32 @@
 
 #. Translators: The title of the document used to present the result of content recognition.
 msgid "Result"
-msgstr ""
+msgstr "認識結果"
 
 #. Translators: Describes a command.
 msgid "Activates the text at the cursor if possible"
-msgstr ""
+msgstr "カーソル位置のテキストのアクションを実行"
 
 #. Translators: Describes a command.
 msgid "Dismiss the recognition result"
-msgstr ""
+msgstr "文字認識結果を消す"
 
 #. Translators: Reported when content recognition (e.g. OCR) is attempted,
 #. but the user is already reading a content recognition result.
 msgid "Already in a content recognition result"
-msgstr ""
+msgstr "文字認識結果は文字認識できません"
 
 #. Translators: Reported when content recognition (e.g. OCR) is attempted,
 #. but the content is not visible.
 msgid "Content is not visible"
-msgstr ""
+msgstr "内容にアクセスできません"
 
 #. Translators: Reporting when content recognition (e.g. OCR) begins.
 msgid "Recognizing"
-msgstr ""
+msgstr "認識中"
 
-#, fuzzy
 msgid "Recognition failed"
-msgstr "設定が適用されました"
+msgstr "認識失敗"
 
 #. Translators: Reported when last saved configuration has been applied by using revert to saved configuration option in NVDA menu.
 msgid "Configuration applied"
@@ -7181,7 +7151,7 @@
 
 #. Translators: The label for the menu item to open the Windows 10 OCR settings dialog.
 msgid "Windows 10 OCR..."
-msgstr ""
+msgstr "Windows 10 文字認識..."
 
 #. Translators: The label for the menu item to open Default speech dictionary dialog.
 msgid "&Default dictionary..."
@@ -8651,12 +8621,11 @@
 
 #. Translators: The title of the Windows 10 OCR dialog.
 msgid "Windows 10 OCR"
-msgstr ""
+msgstr "Windows 10 文字認識"
 
 #. Translators: Label for an option in the Windows 10 OCR dialog.
-#, fuzzy
 msgid "Recognition &language:"
-msgstr "不明な言語"
+msgstr "文字認識の言語(&L)"
 
 #. Translators: This is a label for an Entry Type radio button in add dictionary entry dialog.
 msgid "&Anywhere"
@@ -8779,14 +8748,12 @@
 msgstr "カーソル点滅速度(ミリ秒)"
 
 #. Translators: The label for a setting in braille settings to select the cursor shape when tethered to focus.
-#, fuzzy
 msgid "Cursor shape for &focus:"
-msgstr "カーソルの形(&S)"
+msgstr "フォーカス追従のカーソルの形(&F)"
 
 #. Translators: The label for a setting in braille settings to select the cursor shape when tethered to review.
-#, fuzzy
 msgid "Cursor shape for &review:"
-msgstr "カーソルの形(&S)"
+msgstr "レビューカーソル追従のカーソルの形(&R)"
 
 #. Translators: The label for a setting in braille settings to change how long a message stays on the braille display (in seconds).
 msgid "Message &timeout (sec)"
@@ -8809,9 +8776,8 @@
 msgstr "可能な場合単語が切れないようにする(&W)"
 
 #. Translators: The label for a setting in braille settings to select how the context for the focus object should be presented on a braille display.
-#, fuzzy
 msgid "Focus context presentation:"
-msgstr "次の注釈がありません"
+msgstr "フォーカス内容の表示"
 
 #, python-format
 msgid "Could not load the %s display."
2017-08-04 16:05 Updated by: nishimoto
Comment

さきほどの作業の一部修正と、ユーザーガイドの翻訳

Index: nvda.po
===================================================================
--- nvda.po	(revision 34563)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-08-04 00:10+1000\n"
-"PO-Revision-Date: 2017-08-04 10:06+0900\n"
+"PO-Revision-Date: 2017-08-04 16:02+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -472,19 +472,19 @@
 #. Translators: The label for a braille focus context presentation setting that
 #. only shows as much as possible focus context information when the context has changed.
 msgid "Fill display for context changes"
-msgstr "内容が変化したら全体を使用"
+msgstr "変化したら表示"
 
 #. Translators: The label for a braille focus context presentation setting that
 #. shows as much as possible focus context information if the focus object doesn't fill up the whole display.
 #. This was the pre NVDA 2017.3 default.
 msgid "Always fill display"
-msgstr "常に全体を使用"
+msgstr "常に表示"
 
 #. Translators: The label for a braille focus context presentation setting that
 #. always shows the object with focus at the very left of the braille display
 #. (i.e. you will have to scroll back for focus context information).
 msgid "Only when scrolling back"
-msgstr "前にスクロールしたら全体を使用"
+msgstr "前にスクロールしたら表示"
 
 #. Translators: Displayed in braille for a heading with a level.
 #. %s is replaced with the level.
@@ -3910,11 +3910,11 @@
 #. For example, the full message might be "Braille focus context presentation: fill display for context changes"
 #, python-format
 msgid "Braille focus context presentation: %s"
-msgstr "フォーカス内容の点字ディスプレイ表示 %s"
+msgstr "フォーカスの前後の点字表示 %s"
 
 #. Translators: Input help mode message for toggle braille focus context presentation command.
 msgid "Toggle the way context information is presented in braille"
-msgstr "フォーカス内容の点字ディスプレイ表示の切り替え"
+msgstr "フォーカスの前後の点字表示の切り替え"
 
 #. Translators: The message announced when toggling the braille cursor.
 msgid "Braille cursor off"
@@ -8777,7 +8777,7 @@
 
 #. Translators: The label for a setting in braille settings to select how the context for the focus object should be presented on a braille display.
 msgid "Focus context presentation:"
-msgstr "フォーカス内容の表示"
+msgstr "フォーカスの前後の情報"
 
 #, python-format
 msgid "Could not load the %s display."
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34559)
+++ userGuide.t2t	(working copy)
@@ -592,38 +592,77 @@
 点字ディスプレイにより多くの情報を表示するために、コントロールの種類、状態、ランドマークを以下のように表記します。
 
 || 表記 | コントロールの種類 |
+| app | アプリ |
+| bqt | 引用 |
 | btn | ボタン |
+| drbtn | ドロップダウンボタン |
+| spnbtn | スピンボタン |
+| splbtn | スプリットボタン |
+| tgbtn | トグルボタン |
 | cbo | コンボボックス |
 | chk | チェックボックス |
 | dlg | ダイアログ |
+| doc | ドキュメント |
 | edt | 編集可能なテキストフィールド |
+| pwdedt | パスワードエディット |
+| embedded | 埋め込みオブジェクト |
+| enote | エンドノート |
+| fnote | 脚注 |
 | gra | 画像 |
-| cN | テーブルの列番号n 例 c1 c2 |
-| rN | テーブルの行番号n 例 r1 r2 |
+| grp | グループ |
 | hN | 見出しレベルn 例 h1 h2 |
+| hlp | ヘルプバルーン |
+| lmk | ランドマーク |
 | lnk | リンク |
 | vlnk | 既読リンク |
 | lst | リスト |
-| lmk | ランドマーク |
 | mnu | メニュー |
 | mnubar | メニューバー |
+| mnubtn | メニューボタン |
+| mnuitem | メニュー項目 |
+| pnl | パネル |
+| prgbar | プログレスバー |
 | rbtn | ラジオボタン |
-| tb | テーブル |
+| scrlbar | スクロールバー |
+| sect | セクション |
+| stbar | ステータスバー |
+| tabctl | タブコントロール |
+| tbl | table |
+| cN | テーブルの列番号n 例 c1 c2 |
+| rN | テーブルの行番号n 例 r1 r2 |
+| term | ターミナル |
+| tlbar | ツールバー |
+| tltip | ツールチップ |
 | tv | ツリービュー |
+| tvbtn | ツリービューボタン |
+| tvitem | ツリービュー項目 |
 | lv N | ツリービュー項目 階層レベルN |
-| ``-----`` | 区切り線 |
+| wnd | ウィンドウ |
+| ⠤⠤⠤⠤⠤ | 区切り線 |
 
 以下は状態を表す表記です:
 || 表記 | コントロールの状態 |
 | ... | オブジェクトが入力補完に対応 |
-| ( ) | チェックボックスがチェックなし |
-| (x) | チェックボックスがチェック |
-| (-) | チェックボックスが一部チェック |
+| ⢎⣿⡱ | トグルボタンが押されている |
+| ⢎⣀⡱ | トグルボタンが押されていない |
+| ⣏⣿⣹ | チェックボックスがチェック |
+| ⣏⣸⣹ | チェックボックスが一部チェック |
+| ⣏⣀⣹ | チェックボックスがチェックなし |
 | - | ツリービュー項目が展開 |
 | + | ツリービュー項目が折りたたみ |
+| *** | 保護付きのコントロールまたはドキュメント |
 | clk | オブジェクトがクリック可能 |
+| cmnt | コメントあり |
+| frml | 数式あり |
+| invalid | 正しくない入力内容 |
+| ldesc | 詳細説明あり |
+| mln | 複数行のエディットフィールド |
+| req | 入力が必須 |
 | ro | 編集可能なテキストフィールドが読み取り専用 |
 | sel | オブジェクトが選択中 |
+| nsel | オブジェクトが選択されていない |
+| sorted asc | 昇順ソート済 |
+| sorted desc | 降順ソート済 |
 | submnu | オブジェクトにポップアップ(通常はサブメニュー)あり |
 
 以下はランドマークを表す表記です:
@@ -652,6 +691,31 @@
 7と8の点を押すと、点字入力の変換だけを行います。スペースや Enter の入力は行いません。
 %kc:endInclude
 
++ 画像からの文字認識 +
+コンテンツの制作者がスクリーンリーダー利用者に対して十分な情報を提供していない場合には、画像からの文字認識が利用できます。
+NVDA は Windows 10 に内蔵された文字認識(OCR)のエンジンに対応しています。
+そのほかの文字認識エンジンは NVDA アドオンとしての提供が可能です。
+
+文字認識コマンドを実行すると、NVDA は現在の[ナビゲーターオブジェクト #ObjectNavigation]の画像からその内容を認識します。
+既定の設定では、ナビゲーターオブジェクトはシステムフォーカスまたはブラウズモードのカーソルに追従するので、まず認識したい場所にシステムフォーカスまたはブラウズモードのカーソルを移動します。
+例えば、ブラウズモードカーソルで画像に移動して文字認識を実行すれば、その画像が認識されます。
+しかし、オブジェクトナビゲーションで認識対象を選ぶこともできます。例えば、アプリのウィンドウ全体を認識の対象にしたい場合などです。
+
+認識が完了すると、認識結果がブラウズモードのドキュメントとして同じ場所に置かれます。その内容は矢印キーなどを使って読み取ることができます。
+Enter キーまたはスペースキーを押すと、カーソル位置のテキストで既定のアクションが実行されます。これは通常のマウスクリックに相当する操作です。
+Esc キーを押すと認識結果のドキュメントは消去されます。
+
+++ Windows 10 文字認識 ++[Win10Ocr]
+Windows 10 は多くの言語に対応した文字認識エンジンを内蔵しています。
+NVDA はこのエンジンを使って画像やアクセシブルでないアプリに含まれるテキストを認識できます。
+
+[Windows 10 文字認識 #Win10OcrSettings] の設定ダイアログで、文字認識に使う言語を選ぶことができます。
+追加の言語をインストールするには Windows のスタートウィンドウから「設定」「時刻と言語」「地域と言語」を選び、「言語を追加する」を実行します。
+
+%kc:beginInclude
+Windows 10 文字認識で現在のナビゲーターオブジェクトの画像を認識するには NVDA+R を押します。
+%kc:endInclude
+
 + アプリ固有の機能 +
 NVDAは、特定のタスクを簡単に実行するために、あるいは、スクリーンリーダーに配慮した操作方法がない機能を使えるようにするために、アプリごとに特別な機能を提供しています。
 
@@ -1034,14 +1098,19 @@
 ==== カーソル点滅 ====
 チェックされている場合は、点字ディスプレイのカーソルを点滅させます。
 チェックなしの場合は、点字ディスプレイのカーソルは常に点が上がった状態になります。
+選択範囲は常に点滅しない7の点と8の点で表されます。この設定には影響されません。
 
 ==== カーソル点滅速度(ミリ秒) ====
 このオプションは数値フィールドで、カーソルの点滅速度をミリ秒単位で変更できます。
 
-==== カーソルの形 ====
-このオプションによって点字カーソルの形(点のパターン)を変更できます。
-選択範囲の表示には影響しません。
+==== フォーカス追従のカーソルの形 ====
+このオプションによって点字表示がフォーカスに追従している場合の点字カーソルの形(点のパターン)を変更できます。
+選択範囲は常に点滅しない7の点と8の点で表されます。この設定には影響されません。
 
+==== レビューカーソル追従のカーソルの形 ====
+このオプションによって点字表示がレビューカーソルに追従している場合の点字カーソルの形(点のパターン)を変更できます。
+選択範囲は常に点滅しない7の点と8の点で表されます。この設定には影響されません。
+
 ==== メッセージの表示終了待ち時間 (秒) ====
 このオプションは数値フィールドで、NVDA のメッセージを点字ディスプレイ上に何秒間表示するかを制御できます。
 この値を 0 にするとメッセージは表示されません。
@@ -1074,6 +1143,32 @@
 
 このチェックボックスをチェックすると、単語の読み取りが自然になりますが、頻繁にスクロールを使う必要があります。
 
+==== フォーカスの前後の情報 ====
+このオプションで、フォーカスの前後の情報を点字ディスプレイにどのように表示するかを選択できます。
+フォーカスの前後の情報とは、ここではオブジェクトの親子・兄弟の階層構造を意味しています。
+例えば、リスト項目にフォーカスが移動したときに、そのリスト項目はリストという親オブジェクトに含まれています。
+そのリストというオブジェクトの親オブジェクトはダイアログかもしれません。
+NVDA におけるオブジェクトの階層構造については [オブジェクトナビゲーション #ObjectNavigation] も参照してください。
+
+「変化したら表示」を選ぶと、 NVDA はフォーカスの前後に関する情報をできるだけ多く点字ディスプレイに表示します。ただし、表示されるのは変化のあった情報に限ります。
+先ほどの例では、リストにフォーカスが移動したときには、リストに含まれるリスト項目も点字ディスプレイに表示されます。
+点字ディスプレイに十分な広さがあれば、そのリスト項目がリストの一部であることも示されます。
+矢印キーでリストの中を移動しているあいだは、点字ディスプレイにはリスト全体が表示されます。
+他のリスト項目にフォーカスを移動すると、点字ディスプレイには選択されたリスト項目だけが表示されます。
+もう一度フォーカスの前後の情報を確認するには(例えば現在位置の親オブジェクトはリスト、そのリストのさらに親オブジェクトはダイアログ、のように)点字ディスプレイを前にスクロールします。
+
+「常に表示」を選ぶと、NVDA はフォーカスの前後に関する情報をできるだけ多く点字ディスプレイに表示します。変化のない情報も表示され続けます。
+この設定の利点は、点字ディスプレイに常に多くの情報を表示できることです。
+欠点としては、点字ディスプレイにおいてフォーカスの表示が始まる場所が頻繁に変化してしまいます。
+例えば、項目数の多いリストを流し読みしたい場合に、リスト項目の開始場所を見つけるために指を動かし続ける必要があります。
+NVDA 2017.2 以前はこの設定と同じ仕様でした。
+
+「前にスクロールしたら表示」を選ぶと、NVDA はフォーカスの前後に関する情報を通常は表示しません。
+先ほどの例では、NVDA はフォーカスがあるリスト項目だけを表示します。
+フォーカスの前後の情報を確認するには(例えば現在位置の親オブジェクトはリスト、そのリストのさらに親オブジェクトはダイアログ、のように)点字ディスプレイを前にスクロールします。
+
+設定ダイアログを開かないでこの設定を切り替えたい場合は [入力ジェスチャーのダイアログ #InputGestures] で操作をカスタマイズしてください。
+
 +++ キーボード設定 (NVDA+Ctrl+K) +++
 このダイアログボックスは、設定メニュー内の"キーボード設定..."にあります。
 ここには、以下のオプションが含まれています。
@@ -1186,7 +1281,7 @@
 ==== 簡易レビューモード ====
 チェックされている場合、レビューカーソルが移動できるオブジェクトの階層から、通常は役に立たない非表示のオブジェクトやレイアウト目的のオブジェクトを除外します。
 
-NVDAメニューを開かないで簡易レビューモードの切替に行えるようにするには、[入力ジェスチャーのダイアログ #InputGestures]で操作をカスタマイズしてください。
+設定ダイアログを開かないで簡易レビューモードを切り替えたい場合は、[入力ジェスチャーのダイアログ #InputGestures]で操作をカスタマイズしてください。
 
 +++ オブジェクト表示設定 (NVDA+Ctrl+O) +++
 このダイアログボックスは設定メニューの中の"オブジェクト表示"から利用できます。
@@ -1365,7 +1460,7 @@
 -
 
 
-設定ダイアログを開かないでこれらの設定を変更するには、[入力ジェスチャーのダイアログ #InputGestures]で操作をカスタマイズしてください。
+設定ダイアログを開かないでこれらの設定を変更したい場合は、[入力ジェスチャーのダイアログ #InputGestures]で操作をカスタマイズしてください。
 
 ==== カーソル移動後に書式の変化を報告 ====
 チェックされている場合、NVDAの動作が遅くなる可能性があっても、書式のすべての変化を報告します。
@@ -1385,6 +1480,12 @@
 - ビープ音と読み上げ: 行インデントを上記の2つの方法の組み合わせで報告します。
 -
 
++++ Windows 10 文字認識 +++[Win10OcrSettings]
+このダイアログは NVDA メニューの「設定」にあり [Windows 10 文字認識 #Win10Ocr] の設定ができます。
+
+==== 文字認識の言語 ====
+このコンボボックスで文字認識に使用する言語を選択します。
+
 +++ 読み上げ辞書 +++
 設定メニューの中の読み上げ辞書メニューには、NVDAが特定の単語やフレーズをどのように読み上げるかを設定できるダイアログがあります。
 現在のところ、3種類の読み上げ辞書が用意されています。
2017-08-05 18:56 Updated by: nishimoto
Comment

ユーザーガイドの一部修正

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34655)
+++ userGuide.t2t	(working copy)
@@ -1089,16 +1089,16 @@
 パーキンス型キーを備えているディスプレイであってもドライバーが文字入力に対応していない場合は [サポートされている点字ディスプレイ #SupportedBrailleDisplays] で説明します。
 
 ==== コンピューター点字(NABCC)を使用 ====
-チェックされている場合は、カーソル位置の単語を、出力テーブルの点字ではなくコンピューター点字(NABCC)として表示します。
+このオプションをチェックすると、カーソル位置の単語を、出力テーブルの点字ではなくコンピューター点字(NABCC)として表示します。
 
 ==== カーソル表示 ====
-チェックされている場合は、点字ディスプレイにカーソルを表示します。
+このオプションをチェックすると、点字ディスプレイにカーソルを表示します。
 このオプションはシステムキャレットとレビューカーソルに影響しますが、選択範囲の表示には影響しません。
 
 ==== カーソル点滅 ====
-チェックされている場合は、点字ディスプレイのカーソルを点滅させます。
+このオプションをチェックすると、点字ディスプレイのカーソルが点滅します。
 チェックなしの場合は、点字ディスプレイのカーソルは常に点が上がった状態になります。
-選択範囲は常に点滅しない7の点と8の点で表されます。この設定には影響されません。
+なお、選択範囲は点滅しない7と8の点で常に表されます。
 
 ==== カーソル点滅速度(ミリ秒) ====
 このオプションは数値フィールドで、カーソルの点滅速度をミリ秒単位で変更できます。
@@ -1105,11 +1105,11 @@
 
 ==== フォーカス追従のカーソルの形 ====
 このオプションによって点字表示がフォーカスに追従している場合の点字カーソルの形(点のパターン)を変更できます。
-選択範囲は常に点滅しない7の点と8の点で表されます。この設定には影響されません。
+なお、選択範囲は点滅しない7と8の点で常に表されます。
 
 ==== レビューカーソル追従のカーソルの形 ====
 このオプションによって点字表示がレビューカーソルに追従している場合の点字カーソルの形(点のパターン)を変更できます。
-選択範囲は常に点滅しない7の点と8の点で表されます。この設定には影響されません。
+なお、選択範囲は点滅しない7と8の点で常に表されます。
 
 ==== メッセージの表示終了待ち時間 (秒) ====
 このオプションは数値フィールドで、NVDA のメッセージを点字ディスプレイ上に何秒間表示するかを制御できます。
2017-08-06 09:52 Updated by: nishimoto
Comment

画像認識と文字認識をちゃんと使い分けたほうがよさそうなので修正。

Windows 10 OCR という具体的な実装に関するところ以外は「画像認識」と一般化することにした。 (顔認識、物体認識、文字認識などを総称して画像認識と呼ぶ)

Index: nvda.po
===================================================================
--- nvda.po	(revision 34655)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2017-08-04 00:10+1000\n"
-"PO-Revision-Date: 2017-08-04 16:02+0900\n"
+"PO-Revision-Date: 2017-08-06 09:48+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -7008,12 +7008,12 @@
 
 #. Translators: Describes a command.
 msgid "Dismiss the recognition result"
-msgstr "文字認識結果を消す"
+msgstr "画像認識結果を消す"
 
 #. Translators: Reported when content recognition (e.g. OCR) is attempted,
 #. but the user is already reading a content recognition result.
 msgid "Already in a content recognition result"
-msgstr "文字認識結果は文字認識できません"
+msgstr "認識結果は画像認識できません"
 
 #. Translators: Reported when content recognition (e.g. OCR) is attempted,
 #. but the content is not visible.
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 34658)
+++ userGuide.t2t	(working copy)
@@ -691,14 +691,14 @@
 7と8の点を押すと、点字入力の変換だけを行います。スペースや Enter の入力は行いません。
 %kc:endInclude
 
-+ 画像からの文字認識 +
-コンテンツの制作者がスクリーンリーダー利用者に対して十分な情報を提供していない場合には、画像からの文字認識が利用できます。
-NVDA は Windows 10 に内蔵された文字認識(OCR)のエンジンに対応しています。
-そのほかの文字認識エンジンは NVDA アドオンとしての提供が可能です。
++ 画像認識 +
+コンテンツの制作者がスクリーンリーダー利用者に対して十分な情報を提供していない場合には、画像認識が利用できます。
+NVDA は Windows 10 に内蔵された文字認識エンジン(OCR)に対応しています。
+そのほかの画像認識エンジンは NVDA アドオンとしての提供が可能です。
 
-文字認識コマンドを実行すると、NVDA は現在の[ナビゲーターオブジェクト #ObjectNavigation]の画像からその内容を認識します。
+画像認識コマンドを実行すると、NVDA は現在の[ナビゲーターオブジェクト #ObjectNavigation]の画像からその内容を認識します。
 既定の設定では、ナビゲーターオブジェクトはシステムフォーカスまたはブラウズモードのカーソルに追従するので、まず認識したい場所にシステムフォーカスまたはブラウズモードのカーソルを移動します。
-例えば、ブラウズモードカーソルで画像に移動して文字認識を実行すれば、その画像が認識されます。
+例えば、ブラウズモードカーソルで画像に移動して認識を実行すれば、その画像が認識されます。
 しかし、オブジェクトナビゲーションで認識対象を選ぶこともできます。例えば、アプリのウィンドウ全体を認識の対象にしたい場合などです。
 
 認識が完了すると、認識結果がブラウズモードのドキュメントとして同じ場所に置かれます。その内容は矢印キーなどを使って読み取ることができます。
2017-08-06 11:26 Updated by: nishimoto
Comment

今回は changes の翻訳もなかなか手ごわいので、後ろから着手している。

とりあえず後半だけ。

== バグ修正 ==
- Chrome のブラウズモードにおいて div 要素が contentEditable である場合に aria-label の値が要素の内容として解釈されないようになりました。(#7153)
- Microsoft Word のブラウズモードにおいて空のドキュメントで End キーを押したときにランタイムエラーが発生しないようになりました。(#7009)
- Microsoft Edge のブラウズモードにおいて ARIA role が document と指定された場合に正しく解釈するようになりました。(#6998)
- ブラウズモードにおいて Shift+End を押して行末までの選択や選択解除を行う操作が、キャレットが行の最後の文字にある場合にも正しく動作するようになりました。(#7157)
- ダイアログがプログレスバーを含んでいるときに、プログレスバーが変化した場合にダイアログのテキストが点字ディスプレイで適切に更新されるようになりました。例えば NVDA の「更新をダウンロード中」ダイアログで残り時間を読み取れるようになりました。(#6862)
- Windows 10 の自動再生や設定など一部のコンボボックスで、選択項目の変化を NVDA が報告しなかった問題を修正しました。(#6337).
- Microsoft Outlook において「会議」「連絡先」の新規作成ダイアログで無駄な情報が報告されていた問題を修正しました。(#7216)
- 進捗度度が不確定なプログレスバーのダイアログ(更新の確認など)において、「プログレスバー出力」の設定を無視してビープ音を出力していた問題を修正しました。(#6759)
- Microsoft Excel 2003 および 2007 において、矢印キーでワークシート内を移動したときにセルの内容を報告していなかった問題を修正しました。(#8243)
- Windows 10 Creators Update およびそれ以降のバージョンにおける Windows 10 メールでメールを読むときにブラウズモードに自動的に切り替わらなかった問題を修正しました。(#7289)
- 点字キーボードを備えた点字ディスプレイにおいて、7の点は直前の点字セル入力または文字入力の取り消し、8の点は Enter キーとして機能するようになりました。(#6054)
- 編集可能なテキストにおいて、キャレットが移動したときに(カーソルキーやバックスペースが押されたときに)、NVDA が報告する文字がより適切になりました。具体的には Chrome やターミナルなどのアプリにおける改善です。(#6424)
- Microsoft Outlook 2016 の「署名の編集」の内容が読み上げられるようになりました。(#7253)
- Java Swing アプリにおけるテーブルのナビゲーションで NVDA がクラッシュすることがあった問題を修正しました。(#6992)
- Windows 10 Creators Update において同じトースト通知を NVDA が何度も繰り返し報告していた問題を修正しました。(#7128)
- Windows 10 のスタートメニューで検索をした直後に Enter を押してスタートメニューを閉じると、その後も検索のテキストを報告しなおしていた問題を修正しました。(#7370)
- Microsoft Edge で見出しの1文字ナビゲーションを実行したときの処理速度を改善しました。(#7343)
- Microsoft Edge におけるブラウズモードのナビゲーションで, WordPress 2015 テーマなど特定の Web ページの大きな要素を不適切に読み飛ばしていた問題を修正しました。(#7143)
- Microsoft Edge において英語以外の言語にランドマークを適切に翻訳して報告するようになりました。(#7328)
- 点字ディスプレイの幅よりも長いテキストを選択した場合に、点字表示が選択範囲を適切に扱うようになりました。例えば、Shift+下矢印で複数行を選択した場合に、点字ディスプレイの表示は選択範囲の最後の行を表示します。(#5770)
- Firefox において twitter.com のツイートの詳細を開いたときに NVDA が「セクション」という無駄な報告を繰り返していた問題を修正しました。(#5741)
- ブラウズモードにおいてレイアウト目的のテーブルに対するテーブルのナビゲーション操作を無効にしました。ただし「レイアウト目的のテーブルを区別しない」オプションがチェックされていれば利用可能です。(#7382)
- Firefox および Chrome のブラウズモードにおいて、テーブルナビゲーション操作が hidden 指定されたテーブルのセルを適切にスキップするようになりました。(#6652, #5655)


== 開発者向けの変更 ==
- ログに含まれるタイムスタンプがミリ秒単位になりました。(#7163)
- NVDA のビルドには Visual Studio Community 2015 が必要です。Visual Studio Express はサポートされません。(#7110)
 - Visual Studio をインストールするときに「ツールおよび Windows 10 SDK」 (Windows 10 Tools and SDK) を選択する必要があります。
 - 詳しくは README ドキュメントの Installed Dependencies セクションを参照してください。
- contentRecog パッケージを使って文字や画像を認識するツールを実装できるようになりました。(#7361)
- Python の json パッケージが NVDA のバイナリービルドに含まれるようになりました。(#3050)


2017-08-06 14:56 Updated by: nishimoto
  • Ticket Close date is changed to 2017-08-06 14:56
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

changes の翻訳が完成

= 2017.3 =
このリリースのハイライトは、縮約点字での文字入力への対応、Windows 10 で利用可能な OneCore 音声エンジンへの対応、Windows 10 文字認識への対応、点字および Web に関する改善です。

== 新機能 ==
- 点字設定に「メッセージの表示を終了させない」オプションが追加されました。(#6669)
- Microsoft Outlook のメッセージ一覧において、メッセージにフラグがついていることを報告するようになりました。(#6374)
- Microsoft PowerPoint においてスライドの編集中にシェイプの具体的な種類(三角形、円、ビデオ、矢印など)を報告するようになりました。(#7111)
- Google Chrome において、MathMLで記述された数式コンテンツを扱えるようになりました。(#7184)
- NVDA は Windows 10 の OneCore 音声(モバイル音声)を音声エンジンとして使えるようになりました。NVDA メニューの「音声エンジン」から選択できます。(#6159)
- NVDA のユーザー設定ファイルをローカル設定フォルダに保存できるようになりました。この切り替えにはレジストリの設定が必要です。ユーザーガイドの「システム全体のパラメーター」を参照してください。(#6812)
- ウェブブラウザにおいてフィールドのプレイスホルダーの値を報告できるようになりました(具体的には aria-placeholder への対応です)。(#7004)
- Microsoft Word のブラウズモードにおいて、1文字ナビゲーション w および shift+w でスペルミスに移動できるようになりました。(#6942)
- Microsoft Outlook の予定ダイアログで使われる日付選択コントロールに対応しました。(#7217)
- 現在選択されている自動入力候補(Windows 10 メールの to や cc フィールド、Windows 10 設定の検索フィールドなど)を報告するようになりました。(#6241)
- 特定の検索フィールドで自動入力候補が表示されたことを音で知らせるようになりました(スタートウィンドウ、設定の検索、Windows 10 メールの to や cc フィールドなど)。(#6241)
- Skype for Business Desktop において通知を自動的に知らせるようになりました(例えば誰かがあなたとの会話を開始したときなど)。(#7281)
- Skype for Business の会話において受信したチャットのメッセージが自動的に報告されるようになりました。(#7286)
- Microsoft Edge で通知を自動的に知らせるようになりました(例えばダウンロードの開始など)。(#7281)
- 点字キーボードのついた点字ディスプレイを使って、縮約点字および非縮約点字のどちらも入力ができるようになりました。ユーザーガイドの「点字入力」セクションを参照してください。(#2439)
- 点字設定「入力テーブル」で「Unicode 点字」を選択すると Unicode 点字パターンを入力できるようになりました。(#6449)
- 台湾で使われている SuperBraille 点字ディスプレイに対応しました。(#7352)
- 新しい点字変換テーブルが追加されました: デンマーク語8点コンピューター点字、リトアニア語、ペルシア語8点コンピューター点字、ペルシア語1級点字、スロベニア語8点コンピューター点字 (#6188, #6550, #6773, #7367)
- 英語(米国)8点コンピューター点字のテーブルが改良され、ビュレット、ユーロ記号、アクセント付き文字などがサポートされました。(#6836)
- NVDA から Windows 10 文字認識エンジンを使って画像やアクセシブルでないアプリに含まれる文字を認識できるようになりました。(#7361)
 - 文字認識の言語は NVDA 設定「Windows 10 文字認識」ダイアログで選択します。
 - 現在のナビゲーターオブジェクトの画像を認識するには NVDA+r を押します。
 - ユーザーガイドの「画像認識」セクションを参照してください。
- 点字設定「フォーカスの前後の情報」から、オブジェクトにフォーカスが移動したときに点字ディスプレイに表示する情報を選べるようになりました。(#217)
 - 「変化したら表示」「前にスクロールしたら表示」を選ぶと、リストやメニューをより効率的に操作できます。これらの項目はディスプレイ上での位置が連続的に変化しないからです。
 - ユーザーガイド「フォーカスの前後の情報」セクションを参照してください。
- Firefox と Chrome において、コンテンツの一部分だけが読み込まれたり表示されたりするスプレッドシートなど複雑で動的なグリッドを扱えるようになりました(具体的には ARIA 1.1 で導入された aria-rowcount, aria-colcount, aria-rowindex および aria-colindex への対応です)。(#7410)


== 変更点 ==
- 初期状態ではどのキーにも割り当てられていないコマンド「NVDAの再起動」を追加しました。入力ジェスチャーのダイアログで「全般」カテゴリーから選択可能です。(#6396)
- 「ようこそ画面」でキーボード配列を設定できるようになりました。(#6863)
- 点字ディスプレイ出力においてコントロールの種類や状態などの短縮表記が追加されました。ランドマークも短縮表記になりました。詳しい情報はユーザーガイド「点字ディスプレイ」の「コントロールの種類、状態、ランドマークの表記」を参照してください。(#7188, #3975)
- eSpeak NG をバージョン 1.49.1 に更新しました。(#7280)
- 点字設定ダイアログの「出力テーブル」および「入力テーブル」がアルファベット順に並んで表示されるようになりました。(#6113)
- liblouis 点訳エンジンをバージョン 3.2.0 に更新しました。(#6935)
- 既定の点字テーブルを統一英語点字1級に変更しました。(#6952)
- 点字ディスプレイでオブジェクトにフォーカスが移動したときに、変化のあった前後の情報をあわせて表示するようになりました。(#217)
 - 以前のバージョンでは、変化のあった情報であるかどうかに関わらず、ディスプレイの幅の許す限り多くの情報を表示していました。
 - 以前のバージョンと同じ動作に戻したい場合は点字設定「フォーカスの前後の情報」を「常に表示」に切り替えてください。
- 点字ディスプレイがフォーカス追従の場合のレビューカーソル追従の場合でカーソルの形を変えられるようになりました。(#7112)
- NVDA のロゴを更新しました。新しいロゴは紫色の背景に N V D A の文字を組み合わせた白い図形です。NV Access のロゴと紫色が統一され、背景がどのような色であっても読みやすいものになりました。(#7446)


== バグ修正 ==
- Chrome のブラウズモードにおいて div 要素が contentEditable である場合に aria-label の値が要素の内容として解釈されないようになりました。(#7153)
- Microsoft Word のブラウズモードにおいて空のドキュメントで End キーを押したときにランタイムエラーが発生しないようになりました。(#7009)
- Microsoft Edge のブラウズモードにおいて ARIA role が document と指定された場合に正しく解釈するようになりました。(#6998)
- ブラウズモードにおいて Shift+End を押して行末までの選択や選択解除を行う操作が、キャレットが行の最後の文字にある場合にも正しく動作するようになりました。(#7157)
- ダイアログがプログレスバーを含んでいるときに、プログレスバーが変化した場合にダイアログのテキストが点字ディスプレイで適切に更新されるようになりました。例えば NVDA の「更新をダウンロード中」ダイアログで残り時間を読み取れるようになりました。(#6862)
- Windows 10 の自動再生や設定など一部のコンボボックスで、選択項目の変化を NVDA が報告しなかった問題を修正しました。(#6337).
- Microsoft Outlook において「会議」「連絡先」の新規作成ダイアログで無駄な情報が報告されていた問題を修正しました。(#7216)
- 進捗度が不確定なプログレスバーのダイアログ(更新の確認など)において、「プログレスバー出力」の設定を無視してビープ音を出力していた問題を修正しました。(#6759)
- Microsoft Excel 2003 および 2007 において、矢印キーでワークシート内を移動したときにセルの内容を報告していなかった問題を修正しました。(#8243)
- Windows 10 Creators Update およびそれ以降のバージョンにおける「メール」アプリでメールを読むときにブラウズモードに自動的に切り替わらなかった問題を修正しました。(#7289)
- 点字キーボードを備えた点字ディスプレイにおいて、7の点は直前の点字セル入力または文字入力の取り消し、8の点は Enter キーとして機能するようになりました。(#6054)
- 編集可能なテキストにおいて、キャレットが移動したときに(カーソルキーやバックスペースが押されたときに)、NVDA が報告する文字がより適切になりました。具体的には Chrome やターミナルなどのアプリにおける改善です。(#6424)
- Microsoft Outlook 2016 の「署名の編集」の内容が読み上げられるようになりました。(#7253)
- Java Swing アプリにおけるテーブルのナビゲーションで NVDA がクラッシュすることがあった問題を修正しました。(#6992)
- Windows 10 Creators Update において同じトースト通知を NVDA が何度も繰り返し報告していた問題を修正しました。(#7128)
- Windows 10 のスタートメニューで検索をした直後に Enter を押してスタートメニューを閉じると、その後も検索のテキストを報告しなおしていた問題を修正しました。(#7370)
- Microsoft Edge で見出しの1文字ナビゲーションを実行したときの処理速度を改善しました。(#7343)
- Microsoft Edge におけるブラウズモードのナビゲーションで, WordPress 2015 テーマなど特定の Web ページの大きな要素を不適切に読み飛ばしていた問題を修正しました。(#7143)
- Microsoft Edge において英語以外の言語にランドマークを適切に翻訳して報告するようになりました。(#7328)
- 点字ディスプレイの幅よりも長いテキストを選択した場合に、点字表示が選択範囲を適切に扱うようになりました。例えば、Shift+下矢印で複数行を選択した場合に、点字ディスプレイの表示は選択範囲の最後の行を表示します。(#5770)
- Firefox において twitter.com のツイートの詳細を開いたときに NVDA が「セクション」という無駄な報告を繰り返していた問題を修正しました。(#5741)
- ブラウズモードにおいてレイアウト目的のテーブルに対するテーブルのナビゲーション操作を無効にしました。ただし「レイアウト目的のテーブルを区別しない」オプションがチェックされていれば利用可能です。(#7382)
- Firefox および Chrome のブラウズモードにおいて、テーブルナビゲーション操作が hidden 指定されたテーブルのセルを適切にスキップするようになりました。(#6652, #5655)


== 開発者向けの変更 ==
- ログに含まれるタイムスタンプがミリ秒単位になりました。(#7163)
- NVDA のビルドには Visual Studio Community 2015 が必要です。Visual Studio Express はサポートされません。(#7110)
 - Visual Studio をインストールするときに「ツールおよび Windows 10 SDK」 (Windows 10 Tools and SDK) を選択する必要があります。
 - 詳しくは README ドキュメントの Installed Dependencies セクションを参照してください。
- contentRecog パッケージを使って文字や画像を認識するツールを実装できるようになりました。(#7361)
- Python の json パッケージが NVDA のバイナリービルドに含まれるようになりました。(#3050)


Edit

Please login to add comment to this ticket » Login